/*
 Navicat Premium Data Transfer

 Source Server         : 127.0.0.1
 Source Server Type    : MySQL
 Source Server Version : 50726 (5.7.26-log)
 Source Host           : localhost:3306
 Source Schema         : monixunlian

 Target Server Type    : MySQL
 Target Server Version : 50726 (5.7.26-log)
 File Encoding         : 65001

 Date: 07/01/2025 13:26:37
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mx_admin
-- ----------------------------
DROP TABLE IF EXISTS `mx_admin`;
CREATE TABLE `mx_admin`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `username` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户名',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '昵称',
  `password` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `salt` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码盐',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '电子邮箱',
  `mobile` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `loginfailure` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败次数',
  `logintime` bigint(16) NULL DEFAULT NULL COMMENT '登录时间',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '登录IP',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `token` varchar(59) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'Session标识',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'normal' COMMENT '状态',
  `data_scope` tinyint(4) NULL DEFAULT NULL COMMENT '0默认1全部',
  `depart_id` tinyint(1) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `username`(`username`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '管理员表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_admin
-- ----------------------------
INSERT INTO `mx_admin` VALUES (1, 'admin', 'Admin', '3e50460a5787a76c613c5082e78d5a54', '177287', '/uploads/20241227/015dd92622f8209b95933860d0defe02.png', 'admin@admin.com', '', 0, 1736048532, '127.0.0.1', 1491635035, 1736048532, NULL, '74006de8-ab02-4617-bb1e-6737c5d7a014', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (2, 'manage', '管理', '22acdfbbcec9e48a57c4620c3bffabc5', '7VtQ8O', '/assets/img/avatar.png', 'manage@163.com', '', 0, 1735288520, '127.0.0.1', 1735279382, 1735288520, NULL, '68ee6fbe-1904-4fa7-984e-8f2ed0961efe', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (3, 'teacher', 'teacher', '37cb394281065ddb0916f9a4817f9de9', 'dlfetp', '/assets/img/avatar.png', 'teacher@163.com', '', 0, 1736149465, '127.0.0.1', 1735279402, 1736149465, NULL, '644095a3-6c19-4c81-8096-de13930eb395', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (4, 'xueyuan001', 'xueyuan001', '52a1e72d568de1784bfcb2ceeb185736', 'ikZrRc', '/assets/img/avatar.png', 'xueyuan001@163.com', '', 0, 1735897359, '127.0.0.1', 1735279423, 1735897359, NULL, '3ede81aa-de1e-4ee3-8f1f-9dc0c2ecd375', 'normal', NULL, 41);
INSERT INTO `mx_admin` VALUES (9, 'xueyuan002', 'xueyuan002', 'f5ced991a7e7d07ece526f62aaa8ef70', 'Tq30jS', '/assets/img/avatar.png', '', '', 0, 1736215461, '127.0.0.1', 1735284578, 1736215461, NULL, '5255b2c8-e77c-46c3-abea-3c96d587ebd7', 'normal', NULL, 41);
INSERT INTO `mx_admin` VALUES (10, 'teacher01', 'teacher01', 'fdb9cadd79c99d2db36bcd33785e4576', 'ajK1XV', '/assets/img/avatar.png', '', '', 0, NULL, NULL, 1735287443, 1735287448, '1735287448', '', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (11, 'xueyuan003', 'xueyuan003', '3b5b01a698079d6cf04829df24ffd4e0', '2wYyAm', '/assets/img/avatar.png', '', '', 0, NULL, NULL, 1735614471, 1735614471, NULL, '', 'normal', NULL, 42);
INSERT INTO `mx_admin` VALUES (12, 'xueyuan004', 'xueyuan004', 'aa71c1f0b9ab218304aad4487900bbd0', 'apFCSP', '/assets/img/avatar.png', '', '', 0, NULL, NULL, 1735614498, 1735614498, NULL, '', 'normal', NULL, 43);

-- ----------------------------
-- Table structure for mx_admin_log
-- ----------------------------
DROP TABLE IF EXISTS `mx_admin_log`;
CREATE TABLE `mx_admin_log`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `admin_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '管理员ID',
  `username` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '管理员名字',
  `url` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作页面',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '日志标题',
  `content` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '内容',
  `ip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'IP',
  `useragent` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'User-Agent',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '操作时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `name`(`username`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 668 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '管理员日志表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_admin_log
-- ----------------------------
INSERT INTO `mx_admin_log` VALUES (1, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"awg8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269556);
INSERT INTO `mx_admin_log` VALUES (2, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269671);
INSERT INTO `mx_admin_log` VALUES (3, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269831);
INSERT INTO `mx_admin_log` VALUES (4, 1, 'admin', '/ZQOtIMLKud.php/ajax/upload', '', '{\"category\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269880);
INSERT INTO `mx_admin_log` VALUES (5, 1, 'admin', '/ZQOtIMLKud.php/general.profile/update', '常规管理 / 个人资料 / 更新个人信息', '{\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/uploads\\/20241227\\/015dd92622f8209b95933860d0defe02.png\",\"email\":\"admin@admin.com\",\"nickname\":\"Admin\",\"password\":\"***\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269881);
INSERT INTO `mx_admin_log` VALUES (6, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269902);
INSERT INTO `mx_admin_log` VALUES (7, 1, 'admin', '/ZQOtIMLKud.php/auth/group/add?dialog=1', '权限管理 / 角色组 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269915);
INSERT INTO `mx_admin_log` VALUES (8, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269917);
INSERT INTO `mx_admin_log` VALUES (9, 1, 'admin', '/ZQOtIMLKud.php/auth/group/add?dialog=1', '权限管理 / 角色组 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269922);
INSERT INTO `mx_admin_log` VALUES (10, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269924);
INSERT INTO `mx_admin_log` VALUES (11, 1, 'admin', '/ZQOtIMLKud.php/auth/group/add?dialog=1', '权限管理 / 角色组 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269928);
INSERT INTO `mx_admin_log` VALUES (12, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"2\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269937);
INSERT INTO `mx_admin_log` VALUES (13, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"5\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269940);
INSERT INTO `mx_admin_log` VALUES (14, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"3\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269942);
INSERT INTO `mx_admin_log` VALUES (15, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"2\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269944);
INSERT INTO `mx_admin_log` VALUES (16, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"4\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269946);
INSERT INTO `mx_admin_log` VALUES (17, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269987);
INSERT INTO `mx_admin_log` VALUES (18, 1, 'admin', '/ZQOtIMLKud.php/addon/install', '插件管理', '{\"name\":\"department\",\"force\":\"0\",\"uid\":\"26552\",\"token\":\"***\",\"version\":\"1.0.4\",\"faversion\":\"1.5.2.20240906\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270528);
INSERT INTO `mx_admin_log` VALUES (19, 1, 'admin', '/ZQOtIMLKud.php/addon/state', '插件管理 / 禁用启用', '{\"name\":\"department\",\"action\":\"enable\",\"force\":\"0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270529);
INSERT INTO `mx_admin_log` VALUES (20, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"sutdent\",\"title\":\"学生信息管理\",\"url\":\"\",\"icon\":\"fa fa-address-book-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270655);
INSERT INTO `mx_admin_log` VALUES (21, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/85?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\",\"title\":\"组织架构\",\"url\":\"\",\"icon\":\"fa fa-sitemap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"8\",\"status\":\"normal\"},\"ids\":\"85\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270669);
INSERT INTO `mx_admin_log` VALUES (22, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/93?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/index\",\"title\":\"学生管理\",\"url\":\"\",\"icon\":\"fa fa-sliders\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"93\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270702);
INSERT INTO `mx_admin_log` VALUES (23, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/93?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/index\",\"title\":\"组织架构\",\"url\":\"\",\"icon\":\"fa fa-sliders\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"93\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270733);
INSERT INTO `mx_admin_log` VALUES (24, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/86?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/admin\",\"title\":\"学生管理\",\"url\":\"\",\"icon\":\"fa fa-users\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"86\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270751);
INSERT INTO `mx_admin_log` VALUES (25, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/del', '权限管理 / 菜单规则 / 删除', '{\"action\":\"del\",\"ids\":\"85\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270760);
INSERT INTO `mx_admin_log` VALUES (26, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270777);
INSERT INTO `mx_admin_log` VALUES (27, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/93?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/index\",\"title\":\"组织架构\",\"url\":\"\",\"icon\":\"fa fa-sliders\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"93\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270788);
INSERT INTO `mx_admin_log` VALUES (28, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271294);
INSERT INTO `mx_admin_log` VALUES (29, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/99?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"sutdent\",\"title\":\"学生信息管理\",\"url\":\"\",\"icon\":\"fa fa-address-book-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"80\",\"status\":\"normal\"},\"ids\":\"99\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271303);
INSERT INTO `mx_admin_log` VALUES (30, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/100?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-graduation-cap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"},\"ids\":\"100\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271322);
INSERT INTO `mx_admin_log` VALUES (31, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"专科\\r\\n本科\\r\\n硕士\\r\\n博士\",\"tags\":\"\",\"weigh\":\"50\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271624);
INSERT INTO `mx_admin_log` VALUES (32, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/task\\/index\",\"title\":\"训练任务管理\",\"url\":\"\",\"icon\":\"fa fa-tumblr\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"70\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735277987);
INSERT INTO `mx_admin_log` VALUES (33, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/score\\/index\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278034);
INSERT INTO `mx_admin_log` VALUES (34, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"examination\",\"title\":\"学生考试管理\",\"url\":\"\",\"icon\":\"fa fa-file-excel-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"50\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278142);
INSERT INTO `mx_admin_log` VALUES (35, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/examination\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-align-justify\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278188);
INSERT INTO `mx_admin_log` VALUES (36, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/examination\\/persent\",\"title\":\"当前考试\",\"url\":\"\",\"icon\":\"fa fa-dashcube\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278273);
INSERT INTO `mx_admin_log` VALUES (37, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"practice\",\"title\":\"学校练习管理\",\"url\":\"\",\"icon\":\"fa fa-superscript\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"40\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278341);
INSERT INTO `mx_admin_log` VALUES (38, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"sexamination\",\"title\":\"考试管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"30\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278424);
INSERT INTO `mx_admin_log` VALUES (39, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"spractice\",\"title\":\"练习管理\",\"url\":\"\",\"icon\":\"fa fa-yelp\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"20\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278482);
INSERT INTO `mx_admin_log` VALUES (40, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"student\\/exercise\\/index\",\"title\":\"自主练习管理\",\"url\":\"\",\"icon\":\"fa fa-pause\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278555);
INSERT INTO `mx_admin_log` VALUES (41, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"106\",\"name\":\"teacher\\/practice\\/index\",\"title\":\"练习列表\",\"url\":\"\",\"icon\":\"fa fa-themeisle\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278667);
INSERT INTO `mx_admin_log` VALUES (42, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"106\",\"name\":\"teacher\\/practice\\/persent\",\"title\":\"当前练习\",\"url\":\"\",\"icon\":\"fa fa-glide-g\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278715);
INSERT INTO `mx_admin_log` VALUES (43, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/examination\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278776);
INSERT INTO `mx_admin_log` VALUES (44, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/score\\/index\",\"title\":\"成绩管理\",\"url\":\"\",\"icon\":\"fa fa-barcode\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278845);
INSERT INTO `mx_admin_log` VALUES (45, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"108\",\"name\":\"student\\/practice\\/index\",\"title\":\"练习列表\",\"url\":\"\",\"icon\":\"fa fa-braille\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278882);
INSERT INTO `mx_admin_log` VALUES (46, 1, 'admin', '/ZQOtIMLKud.php/auth/admin/add?dialog=1', '权限管理 / 管理员管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"group\":[\"6\"],\"row\":{\"username\":\"manage\",\"email\":\"manage@163.com\",\"mobile\":\"\",\"nickname\":\"管理\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735279382);
INSERT INTO `mx_admin_log` VALUES (47, 1, 'admin', '/ZQOtIMLKud.php/auth/admin/add?dialog=1', '权限管理 / 管理员管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"group\":[\"7\"],\"row\":{\"username\":\"teacher\",\"email\":\"teacher@163.com\",\"mobile\":\"\",\"nickname\":\"teacher\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735279402);
INSERT INTO `mx_admin_log` VALUES (48, 1, 'admin', '/ZQOtIMLKud.php/auth/admin/add?dialog=1', '权限管理 / 管理员管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"group\":[\"8\"],\"row\":{\"username\":\"xueyuan001\",\"email\":\"xueyuan001@163.com\",\"mobile\":\"\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735279423);
INSERT INTO `mx_admin_log` VALUES (49, 1, 'admin', '/ZQOtIMLKud.php/teacher/add?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher01\",\"mobile\":\"\",\"nickname\":\"teacher01\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735280956);
INSERT INTO `mx_admin_log` VALUES (50, 1, 'admin', '/ZQOtIMLKud.php/teacher/add?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher01\",\"mobile\":\"\",\"nickname\":\"teacher01\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281033);
INSERT INTO `mx_admin_log` VALUES (51, 1, 'admin', '/ZQOtIMLKud.php/teacher/edit/ids/5?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher011\",\"mobile\":\"\",\"nickname\":\"teacher011\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281043);
INSERT INTO `mx_admin_log` VALUES (52, 1, 'admin', '/ZQOtIMLKud.php/teacher/edit/ids/5?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher011\",\"mobile\":\"\",\"nickname\":\"teacher011\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281091);
INSERT INTO `mx_admin_log` VALUES (53, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/28?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"28\",\"name\":\"计算机\\r\\n生物与化工\\r\\n新闻传播\\r\\n人文和社会科学\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281221);
INSERT INTO `mx_admin_log` VALUES (54, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/29?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"29\",\"name\":\"2022级\\r\\n2023级\\r\\n2024级\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"29\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281247);
INSERT INTO `mx_admin_log` VALUES (55, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/35?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"35\",\"name\":\"01队\\r\\n02队\\r\\n03队\\r\\n04队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"35\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281268);
INSERT INTO `mx_admin_log` VALUES (56, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/36?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"36\",\"name\":\"011区队\\r\\n012区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"36\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281291);
INSERT INTO `mx_admin_log` VALUES (57, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735283559);
INSERT INTO `mx_admin_log` VALUES (58, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284469);
INSERT INTO `mx_admin_log` VALUES (59, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284481);
INSERT INTO `mx_admin_log` VALUES (60, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284563);
INSERT INTO `mx_admin_log` VALUES (61, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284578);
INSERT INTO `mx_admin_log` VALUES (62, 1, 'admin', '/ZQOtIMLKud.php/department/admin/edit/ids/4?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan001\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"40\",\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284806);
INSERT INTO `mx_admin_log` VALUES (63, 1, 'admin', '/ZQOtIMLKud.php/department/admin/edit/ids/4?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan001\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"40\",\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284942);
INSERT INTO `mx_admin_log` VALUES (64, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735285996);
INSERT INTO `mx_admin_log` VALUES (65, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735285997);
INSERT INTO `mx_admin_log` VALUES (66, 1, 'admin', '/ZQOtIMLKud.php/department/index/multi', '组织架构 / 批量更新', '{\"action\":\"\",\"ids\":\"32\",\"params\":\"weigh=321\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287015);
INSERT INTO `mx_admin_log` VALUES (67, 1, 'admin', '/ZQOtIMLKud.php/department/index/multi', '组织架构 / 批量更新', '{\"action\":\"\",\"ids\":\"32\",\"params\":\"weigh=32\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287022);
INSERT INTO `mx_admin_log` VALUES (68, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/4?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"0\",\"name\":\"addon\",\"title\":\"插件管理1\",\"url\":\"\",\"icon\":\"fa fa-rocket\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"可在线安装、卸载、禁用、启用、配置、升级插件，插件升级前请做好备份。\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287055);
INSERT INTO `mx_admin_log` VALUES (69, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/55?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"0\",\"name\":\"addon\\/index\",\"title\":\"查看1\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"可在线安装、卸载、禁用、启用、配置、升级插件，插件升级前请做好备份。\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"55\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287067);
INSERT INTO `mx_admin_log` VALUES (70, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/1?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"dashboard\",\"title\":\"控制台1\",\"url\":\"\",\"icon\":\"fa fa-dashboard\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"用于展示当前系统中的统计数据、统计报表及重要实时数据\",\"weigh\":\"143\",\"status\":\"normal\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287078);
INSERT INTO `mx_admin_log` VALUES (71, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/1?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"dashboard\",\"title\":\"控制台\",\"url\":\"\",\"icon\":\"fa fa-dashboard\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"用于展示当前系统中的统计数据、统计报表及重要实时数据\",\"weigh\":\"143\",\"status\":\"normal\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287085);
INSERT INTO `mx_admin_log` VALUES (72, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"100\",\"name\":\"teacher\\/add\",\"title\":\"添加教师\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287107);
INSERT INTO `mx_admin_log` VALUES (73, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"100\",\"name\":\"teacher\\/edit\",\"title\":\"编辑教师\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287128);
INSERT INTO `mx_admin_log` VALUES (74, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"100\",\"name\":\"teacher\\/del\",\"title\":\"删除教师\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287141);
INSERT INTO `mx_admin_log` VALUES (75, 1, 'admin', '/ZQOtIMLKud.php/teacher/del', '教师管理 / 删除教师', '{\"action\":\"del\",\"ids\":\"5\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287374);
INSERT INTO `mx_admin_log` VALUES (76, 1, 'admin', '/ZQOtIMLKud.php/teacher/add?dialog=1', '教师管理 / 添加教师', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher01\",\"mobile\":\"\",\"nickname\":\"teacher01\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287443);
INSERT INTO `mx_admin_log` VALUES (77, 1, 'admin', '/ZQOtIMLKud.php/teacher/del', '教师管理 / 删除教师', '{\"action\":\"del\",\"ids\":\"10\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287448);
INSERT INTO `mx_admin_log` VALUES (78, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287478);
INSERT INTO `mx_admin_log` VALUES (79, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,115,116,117\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287490);
INSERT INTO `mx_admin_log` VALUES (80, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/100?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/info\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-graduation-cap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"},\"ids\":\"100\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288337);
INSERT INTO `mx_admin_log` VALUES (81, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288482);
INSERT INTO `mx_admin_log` VALUES (82, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"115,116,117,94,95,96,97,98,87,88,89,90,91,92,100,93,86,99\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288483);
INSERT INTO `mx_admin_log` VALUES (83, 2, 'manage', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"manage\",\"password\":\"***\",\"captcha\":\"xlwg\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735288520);
INSERT INTO `mx_admin_log` VALUES (84, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/100?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/info\\/index\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-graduation-cap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"},\"ids\":\"100\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288544);
INSERT INTO `mx_admin_log` VALUES (85, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_sim_type\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289048);
INSERT INTO `mx_admin_log` VALUES (86, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"radio\",\"name\":\"sim_sim_type\",\"title\":\"模拟器类型\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0001|FZD04B型侦毒器\\r\\n0002|FZB006型毒剂报警器\\r\\n0003|防化兵用毒剂报警器\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289212);
INSERT INTO `mx_admin_log` VALUES (87, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_question_setting_method\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289464);
INSERT INTO `mx_admin_log` VALUES (88, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_question_setting_method\",\"title\":\"出题方式\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"1|系统随机\\r\\n2|教师自选\\r\\n3|任务自选\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289602);
INSERT INTO `mx_admin_log` VALUES (89, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_sim_state\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289664);
INSERT INTO `mx_admin_log` VALUES (90, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_sim_state\",\"title\":\"模拟器状态\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0|初始化\\r\\n1|在线\\r\\n2|离线\\r\\n3|网关离线\\r\\n4|硬件异常\\r\\n5|手动禁用\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290064);
INSERT INTO `mx_admin_log` VALUES (91, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_repair\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290265);
INSERT INTO `mx_admin_log` VALUES (92, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_repair\",\"title\":\"维修情况\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0|初始化\\r\\n1|排除\\r\\n2|未排除\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290380);
INSERT INTO `mx_admin_log` VALUES (93, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290463);
INSERT INTO `mx_admin_log` VALUES (94, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"7ki8\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290613);
INSERT INTO `mx_admin_log` VALUES (95, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290660);
INSERT INTO `mx_admin_log` VALUES (96, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"q5tc\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735350470);
INSERT INTO `mx_admin_log` VALUES (97, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735350509);
INSERT INTO `mx_admin_log` VALUES (98, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/104?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/exams\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-align-justify\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"104\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351222);
INSERT INTO `mx_admin_log` VALUES (99, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/105?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/exams\\/persent\",\"title\":\"当前考试\",\"url\":\"\",\"icon\":\"fa fa-dashcube\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"105\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351230);
INSERT INTO `mx_admin_log` VALUES (100, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/102?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/exams\\/score\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"},\"ids\":\"102\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351550);
INSERT INTO `mx_admin_log` VALUES (101, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/102?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/exams\\/index\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"},\"ids\":\"102\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351950);
INSERT INTO `mx_admin_log` VALUES (102, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/104?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/collection\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-align-justify\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"104\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351977);
INSERT INTO `mx_admin_log` VALUES (103, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/102?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/exams\\/index\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"},\"ids\":\"102\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351986);
INSERT INTO `mx_admin_log` VALUES (104, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"i8la\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356483);
INSERT INTO `mx_admin_log` VALUES (105, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"pcfw\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356486);
INSERT INTO `mx_admin_log` VALUES (106, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356908);
INSERT INTO `mx_admin_log` VALUES (107, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356913);
INSERT INTO `mx_admin_log` VALUES (108, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356938);
INSERT INTO `mx_admin_log` VALUES (109, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356987);
INSERT INTO `mx_admin_log` VALUES (110, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356991);
INSERT INTO `mx_admin_log` VALUES (111, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"12\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356995);
INSERT INTO `mx_admin_log` VALUES (112, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356997);
INSERT INTO `mx_admin_log` VALUES (113, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735358150);
INSERT INTO `mx_admin_log` VALUES (114, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/exam\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361329);
INSERT INTO `mx_admin_log` VALUES (115, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/exam\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361329);
INSERT INTO `mx_admin_log` VALUES (116, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/collection\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361564);
INSERT INTO `mx_admin_log` VALUES (117, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/113?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/exam\\/index\",\"title\":\"成绩管理\",\"url\":\"\",\"icon\":\"fa fa-barcode\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"113\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361571);
INSERT INTO `mx_admin_log` VALUES (118, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735362264);
INSERT INTO `mx_admin_log` VALUES (119, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"hict\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735520549);
INSERT INTO `mx_admin_log` VALUES (120, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"66666\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735529628);
INSERT INTO `mx_admin_log` VALUES (121, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0001\",\"name\":\"2222\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735529695);
INSERT INTO `mx_admin_log` VALUES (122, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0003\",\"name\":\"44444\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735529772);
INSERT INTO `mx_admin_log` VALUES (123, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0002\",\"name\":\"577777\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530325);
INSERT INTO `mx_admin_log` VALUES (124, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0002\",\"name\":\"577777\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530395);
INSERT INTO `mx_admin_log` VALUES (125, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530591);
INSERT INTO `mx_admin_log` VALUES (126, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530608);
INSERT INTO `mx_admin_log` VALUES (127, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530641);
INSERT INTO `mx_admin_log` VALUES (128, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530668);
INSERT INTO `mx_admin_log` VALUES (129, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"56565656\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530703);
INSERT INTO `mx_admin_log` VALUES (130, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/edit/ids/40?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0002\",\"name\":\"56565656\"},\"ids\":\"40\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530924);
INSERT INTO `mx_admin_log` VALUES (131, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/edit/ids/29?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"22222\"},\"ids\":\"29\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530930);
INSERT INTO `mx_admin_log` VALUES (132, 1, 'admin', '/ZQOtIMLKud.php/teacher/task/del/ids/40', '', '{\"ids\":\"40\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735537115);
INSERT INTO `mx_admin_log` VALUES (133, 1, 'admin', '/ZQOtIMLKud.php/teacher/task/edit/ids/30?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"2222\"},\"ids\":\"30\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735537384);
INSERT INTO `mx_admin_log` VALUES (134, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"exam_collection_type\":\"3\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"exam_collection_name\":\"2222222\",\"sim_type\":\"0001\",\"start_time\":\"2024-12-17\",\"end_time\":\"2024-12-30\",\"limit_duration\":\"30\",\"question_setting_method\":\"1\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735539062);
INSERT INTO `mx_admin_log` VALUES (135, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"1\",\"create_by\":\"Admin\",\"exam_collection_name\":\"56565656\",\"sim_type\":\"0001\",\"start_time\":\"2024-12-24\",\"end_time\":\"2024-12-30\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735539697);
INSERT INTO `mx_admin_log` VALUES (136, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"r4hl\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541228);
INSERT INTO `mx_admin_log` VALUES (137, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"hmcv\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541237);
INSERT INTO `mx_admin_log` VALUES (138, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541255);
INSERT INTO `mx_admin_log` VALUES (139, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"107,108,109,112,113,114\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541260);
INSERT INTO `mx_admin_log` VALUES (140, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/into\",\"title\":\"进入考试\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735542962);
INSERT INTO `mx_admin_log` VALUES (141, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735542966);
INSERT INTO `mx_admin_log` VALUES (142, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"107,108,109,112,113,114,118\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735542969);
INSERT INTO `mx_admin_log` VALUES (143, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735545398);
INSERT INTO `mx_admin_log` VALUES (144, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735545403);
INSERT INTO `mx_admin_log` VALUES (145, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/assets\\/img\\/avatar.png\",\"nickname\":\"xueyuan001\",\"password\":\"***\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735545769);
INSERT INTO `mx_admin_log` VALUES (146, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"nickname\":\"xueyuan001\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546113);
INSERT INTO `mx_admin_log` VALUES (147, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"nickname\":\"xueyuan001\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546209);
INSERT INTO `mx_admin_log` VALUES (148, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"row\":{\"nickname\":\"xueyuan001\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546309);
INSERT INTO `mx_admin_log` VALUES (149, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546655);
INSERT INTO `mx_admin_log` VALUES (150, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546691);
INSERT INTO `mx_admin_log` VALUES (151, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546756);
INSERT INTO `mx_admin_log` VALUES (152, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546768);
INSERT INTO `mx_admin_log` VALUES (153, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547104);
INSERT INTO `mx_admin_log` VALUES (154, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547277);
INSERT INTO `mx_admin_log` VALUES (155, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547335);
INSERT INTO `mx_admin_log` VALUES (156, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547364);
INSERT INTO `mx_admin_log` VALUES (157, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547409);
INSERT INTO `mx_admin_log` VALUES (158, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547530);
INSERT INTO `mx_admin_log` VALUES (159, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547580);
INSERT INTO `mx_admin_log` VALUES (160, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547602);
INSERT INTO `mx_admin_log` VALUES (161, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547643);
INSERT INTO `mx_admin_log` VALUES (162, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547722);
INSERT INTO `mx_admin_log` VALUES (163, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547758);
INSERT INTO `mx_admin_log` VALUES (164, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547864);
INSERT INTO `mx_admin_log` VALUES (165, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/examing\",\"title\":\"考试中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547894);
INSERT INTO `mx_admin_log` VALUES (166, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/analysis\",\"title\":\"得分分析\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547955);
INSERT INTO `mx_admin_log` VALUES (167, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547958);
INSERT INTO `mx_admin_log` VALUES (168, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547962);
INSERT INTO `mx_admin_log` VALUES (169, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547998);
INSERT INTO `mx_admin_log` VALUES (170, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735548136);
INSERT INTO `mx_admin_log` VALUES (171, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735548295);
INSERT INTO `mx_admin_log` VALUES (172, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735551643);
INSERT INTO `mx_admin_log` VALUES (173, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"other_supplier\":\"\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735552538);
INSERT INTO `mx_admin_log` VALUES (174, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"55555\"},\"unwin\":[{\"name\":\"222\",\"price\":\"5555\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554414);
INSERT INTO `mx_admin_log` VALUES (175, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"55555\"},\"unwin\":[{\"name\":\"222\",\"price\":\"5555\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554468);
INSERT INTO `mx_admin_log` VALUES (176, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"55555\"},\"unwin\":[{\"name\":\"222\",\"price\":\"5555\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554566);
INSERT INTO `mx_admin_log` VALUES (177, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"1\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;},{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;999&quot;,&quot;price&quot;:&quot;98989&quot;},{&quot;name&quot;:&quot;888&quot;,&quot;price&quot;:&quot;8888&quot;}]\",\"jielun\":\"888888\"},\"unwin\":[{\"name\":\"999\",\"price\":\"98989\"},{\"name\":\"888\",\"price\":\"8888\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554600);
INSERT INTO `mx_admin_log` VALUES (178, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"99999\",\"states\":\"0\",\"price\":\"7777\"},{\"name\":\"82\",\"states\":\"0\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;},{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;99999&quot;,&quot;price&quot;:&quot;7777&quot;}]\",\"jielun\":\"88888\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554704);
INSERT INTO `mx_admin_log` VALUES (179, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"99999\",\"states\":\"0\",\"price\":\"7777\"},{\"name\":\"82\",\"states\":\"0\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;},{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;99999&quot;,&quot;price&quot;:&quot;7777&quot;}]\",\"jielun\":\"88888\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735555049);
INSERT INTO `mx_admin_log` VALUES (180, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/analysis/ids/4?addtabs=1', '得分分析', '{\"addtabs\":\"1\",\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735556142);
INSERT INTO `mx_admin_log` VALUES (181, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735556964);
INSERT INTO `mx_admin_log` VALUES (182, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"DADG\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735557928);
INSERT INTO `mx_admin_log` VALUES (183, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557936);
INSERT INTO `mx_admin_log` VALUES (184, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557950);
INSERT INTO `mx_admin_log` VALUES (185, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557951);
INSERT INTO `mx_admin_log` VALUES (186, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,2\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557963);
INSERT INTO `mx_admin_log` VALUES (187, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735606947);
INSERT INTO `mx_admin_log` VALUES (188, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/5?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"3333\",\"states\":\"0\",\"price\":\"676666\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;80&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;3333&quot;,&quot;price&quot;:&quot;676666&quot;}]\",\"jielun\":\"是法国岁的法国士大夫\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735606997);
INSERT INTO `mx_admin_log` VALUES (189, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/5?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"3333\",\"states\":\"0\",\"price\":\"676666\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;80&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;3333&quot;,&quot;price&quot;:&quot;676666&quot;}]\",\"jielun\":\"是法国岁的法国士大夫\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735607049);
INSERT INTO `mx_admin_log` VALUES (190, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/analysis/ids/5?addtabs=1', '得分分析', '{\"addtabs\":\"1\",\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735607079);
INSERT INTO `mx_admin_log` VALUES (191, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_exam_status\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735607956);
INSERT INTO `mx_admin_log` VALUES (192, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_exam_status\",\"title\":\"考试状态\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0|未登录\\r\\n1|已登录\\r\\n2|模拟器检查并下发故障中\\r\\n3|模拟器正常\\r\\n4|答题中\\r\\n5|已交卷\\r\\n6|计算成绩中\\r\\n7|获取到成绩报告\\r\\n80|教师标记缺考\\r\\n81|登录未开始答题\\r\\n90|模拟器异常结束\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735608117);
INSERT INTO `mx_admin_log` VALUES (193, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"12\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735608887);
INSERT INTO `mx_admin_log` VALUES (194, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"12\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735609054);
INSERT INTO `mx_admin_log` VALUES (195, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"student\\/practice\\/into\",\"title\":\"进入练习\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610334);
INSERT INTO `mx_admin_log` VALUES (196, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"student\\/practice\\/examing\",\"title\":\"练习中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610361);
INSERT INTO `mx_admin_log` VALUES (197, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"student\\/practice\\/analysis\",\"title\":\"练习得分分析\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610391);
INSERT INTO `mx_admin_log` VALUES (198, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610395);
INSERT INTO `mx_admin_log` VALUES (199, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610399);
INSERT INTO `mx_admin_log` VALUES (200, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/15?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"15\",\"ids\":\"15\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610657);
INSERT INTO `mx_admin_log` VALUES (201, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/15?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"15\",\"ids\":\"15\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610800);
INSERT INTO `mx_admin_log` VALUES (202, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"109\",\"name\":\"student\\/exercise\\/examing\",\"title\":\"自主练习中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612683);
INSERT INTO `mx_admin_log` VALUES (203, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"109\",\"name\":\"student\\/exercise\\/analysis\",\"title\":\"得分分析\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612717);
INSERT INTO `mx_admin_log` VALUES (204, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612720);
INSERT INTO `mx_admin_log` VALUES (205, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612723);
INSERT INTO `mx_admin_log` VALUES (206, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/exercise/examing/ids/9?addtabs=1', '自主练习中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"222\",\"states\":\"0\",\"price\":\"5555\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;80&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"33333\"},\"ids\":\"9\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612846);
INSERT INTO `mx_admin_log` VALUES (207, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/exercise/analysis/ids/9?addtabs=1', '得分分析', '{\"addtabs\":\"1\",\"ids\":\"9\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612867);
INSERT INTO `mx_admin_log` VALUES (208, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"86\",\"name\":\"department\\/admin\\/edit\",\"title\":\"编辑学员信息\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735613998);
INSERT INTO `mx_admin_log` VALUES (209, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614020);
INSERT INTO `mx_admin_log` VALUES (210, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/89?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"86\",\"name\":\"department\\/admin\\/edit\",\"title\":\"编辑11\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"89\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614055);
INSERT INTO `mx_admin_log` VALUES (211, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614060);
INSERT INTO `mx_admin_log` VALUES (212, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614068);
INSERT INTO `mx_admin_log` VALUES (213, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/multi', '学生管理 / 批量更新', '{\"ids\":\"9\",\"params\":\"status=hidden\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614104);
INSERT INTO `mx_admin_log` VALUES (214, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/multi', '学生管理 / 批量更新', '{\"ids\":\"9\",\"params\":\"status=normal\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614106);
INSERT INTO `mx_admin_log` VALUES (215, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan003\",\"nickname\":\"xueyuan003\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614335);
INSERT INTO `mx_admin_log` VALUES (216, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan003\",\"nickname\":\"xueyuan003\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"40\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614471);
INSERT INTO `mx_admin_log` VALUES (217, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan004\",\"nickname\":\"xueyuan004\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"31\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614490);
INSERT INTO `mx_admin_log` VALUES (218, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan004\",\"nickname\":\"xueyuan004\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"41\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614498);
INSERT INTO `mx_admin_log` VALUES (219, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"101\",\"name\":\"teacher\\/task\\/add\",\"title\":\"添加\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614717);
INSERT INTO `mx_admin_log` VALUES (220, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"101\",\"name\":\"teacher\\/task\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614729);
INSERT INTO `mx_admin_log` VALUES (221, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"101\",\"name\":\"teacher\\/task\\/del\",\"title\":\"删除\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614742);
INSERT INTO `mx_admin_log` VALUES (222, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614747);
INSERT INTO `mx_admin_log` VALUES (223, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614751);
INSERT INTO `mx_admin_log` VALUES (224, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614758);
INSERT INTO `mx_admin_log` VALUES (225, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614762);
INSERT INTO `mx_admin_log` VALUES (226, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614776);
INSERT INTO `mx_admin_log` VALUES (227, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"rsdq\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614785);
INSERT INTO `mx_admin_log` VALUES (228, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"102\",\"name\":\"teacher\\/exams\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614968);
INSERT INTO `mx_admin_log` VALUES (229, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"102\",\"name\":\"teacher\\/exams\\/view\",\"title\":\"详情\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614983);
INSERT INTO `mx_admin_log` VALUES (230, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735615038);
INSERT INTO `mx_admin_log` VALUES (231, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"ixlx\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735615046);
INSERT INTO `mx_admin_log` VALUES (232, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735615058);
INSERT INTO `mx_admin_log` VALUES (233, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735615062);
INSERT INTO `mx_admin_log` VALUES (234, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616217);
INSERT INTO `mx_admin_log` VALUES (235, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616511);
INSERT INTO `mx_admin_log` VALUES (236, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616535);
INSERT INTO `mx_admin_log` VALUES (237, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616550);
INSERT INTO `mx_admin_log` VALUES (238, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616728);
INSERT INTO `mx_admin_log` VALUES (239, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616793);
INSERT INTO `mx_admin_log` VALUES (240, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616832);
INSERT INTO `mx_admin_log` VALUES (241, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616982);
INSERT INTO `mx_admin_log` VALUES (242, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617240);
INSERT INTO `mx_admin_log` VALUES (243, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617273);
INSERT INTO `mx_admin_log` VALUES (244, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617318);
INSERT INTO `mx_admin_log` VALUES (245, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617343);
INSERT INTO `mx_admin_log` VALUES (246, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623162);
INSERT INTO `mx_admin_log` VALUES (247, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623189);
INSERT INTO `mx_admin_log` VALUES (248, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623250);
INSERT INTO `mx_admin_log` VALUES (249, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623317);
INSERT INTO `mx_admin_log` VALUES (250, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623392);
INSERT INTO `mx_admin_log` VALUES (251, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623980);
INSERT INTO `mx_admin_log` VALUES (252, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624017);
INSERT INTO `mx_admin_log` VALUES (253, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624092);
INSERT INTO `mx_admin_log` VALUES (254, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624137);
INSERT INTO `mx_admin_log` VALUES (255, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624181);
INSERT INTO `mx_admin_log` VALUES (256, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624204);
INSERT INTO `mx_admin_log` VALUES (257, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624437);
INSERT INTO `mx_admin_log` VALUES (258, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624536);
INSERT INTO `mx_admin_log` VALUES (259, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624552);
INSERT INTO `mx_admin_log` VALUES (260, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624577);
INSERT INTO `mx_admin_log` VALUES (261, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624630);
INSERT INTO `mx_admin_log` VALUES (262, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624647);
INSERT INTO `mx_admin_log` VALUES (263, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624672);
INSERT INTO `mx_admin_log` VALUES (264, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624759);
INSERT INTO `mx_admin_log` VALUES (265, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624797);
INSERT INTO `mx_admin_log` VALUES (266, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624821);
INSERT INTO `mx_admin_log` VALUES (267, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624890);
INSERT INTO `mx_admin_log` VALUES (268, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624920);
INSERT INTO `mx_admin_log` VALUES (269, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625114);
INSERT INTO `mx_admin_log` VALUES (270, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625159);
INSERT INTO `mx_admin_log` VALUES (271, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625171);
INSERT INTO `mx_admin_log` VALUES (272, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625413);
INSERT INTO `mx_admin_log` VALUES (273, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625558);
INSERT INTO `mx_admin_log` VALUES (274, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625842);
INSERT INTO `mx_admin_log` VALUES (275, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625919);
INSERT INTO `mx_admin_log` VALUES (276, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626010);
INSERT INTO `mx_admin_log` VALUES (277, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626201);
INSERT INTO `mx_admin_log` VALUES (278, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626222);
INSERT INTO `mx_admin_log` VALUES (279, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626255);
INSERT INTO `mx_admin_log` VALUES (280, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626356);
INSERT INTO `mx_admin_log` VALUES (281, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626430);
INSERT INTO `mx_admin_log` VALUES (282, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626501);
INSERT INTO `mx_admin_log` VALUES (283, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626532);
INSERT INTO `mx_admin_log` VALUES (284, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626607);
INSERT INTO `mx_admin_log` VALUES (285, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626628);
INSERT INTO `mx_admin_log` VALUES (286, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626655);
INSERT INTO `mx_admin_log` VALUES (287, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626854);
INSERT INTO `mx_admin_log` VALUES (288, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627024);
INSERT INTO `mx_admin_log` VALUES (289, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627104);
INSERT INTO `mx_admin_log` VALUES (290, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627408);
INSERT INTO `mx_admin_log` VALUES (291, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627420);
INSERT INTO `mx_admin_log` VALUES (292, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627479);
INSERT INTO `mx_admin_log` VALUES (293, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627547);
INSERT INTO `mx_admin_log` VALUES (294, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627635);
INSERT INTO `mx_admin_log` VALUES (295, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627649);
INSERT INTO `mx_admin_log` VALUES (296, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627830);
INSERT INTO `mx_admin_log` VALUES (297, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627904);
INSERT INTO `mx_admin_log` VALUES (298, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627944);
INSERT INTO `mx_admin_log` VALUES (299, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627950);
INSERT INTO `mx_admin_log` VALUES (300, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627952);
INSERT INTO `mx_admin_log` VALUES (301, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627983);
INSERT INTO `mx_admin_log` VALUES (302, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628017);
INSERT INTO `mx_admin_log` VALUES (303, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"11111\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,2222\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628087);
INSERT INTO `mx_admin_log` VALUES (304, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628273);
INSERT INTO `mx_admin_log` VALUES (305, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628456);
INSERT INTO `mx_admin_log` VALUES (306, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"676767676767\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628465);
INSERT INTO `mx_admin_log` VALUES (307, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"676767676767\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628543);
INSERT INTO `mx_admin_log` VALUES (308, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629903);
INSERT INTO `mx_admin_log` VALUES (309, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"20241231\",\"fault_id\":\"000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,\"},\"checkbox\":\"000200070012\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629909);
INSERT INTO `mx_admin_log` VALUES (310, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629956);
INSERT INTO `mx_admin_log` VALUES (311, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629957);
INSERT INTO `mx_admin_log` VALUES (312, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"20241231\",\"fault_id\":\"000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,\"},\"checkbox\":\"000200070012\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629994);
INSERT INTO `mx_admin_log` VALUES (313, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630019);
INSERT INTO `mx_admin_log` VALUES (314, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630028);
INSERT INTO `mx_admin_log` VALUES (315, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630038);
INSERT INTO `mx_admin_log` VALUES (316, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630043);
INSERT INTO `mx_admin_log` VALUES (317, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630044);
INSERT INTO `mx_admin_log` VALUES (318, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630047);
INSERT INTO `mx_admin_log` VALUES (319, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630058);
INSERT INTO `mx_admin_log` VALUES (320, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630060);
INSERT INTO `mx_admin_log` VALUES (321, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630064);
INSERT INTO `mx_admin_log` VALUES (322, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630065);
INSERT INTO `mx_admin_log` VALUES (323, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630068);
INSERT INTO `mx_admin_log` VALUES (324, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630069);
INSERT INTO `mx_admin_log` VALUES (325, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630071);
INSERT INTO `mx_admin_log` VALUES (326, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630072);
INSERT INTO `mx_admin_log` VALUES (327, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"202412312\",\"fault_id\":\"000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,\"},\"checkbox\":\"000200070012\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630080);
INSERT INTO `mx_admin_log` VALUES (328, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630709);
INSERT INTO `mx_admin_log` VALUES (329, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20241225\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630720);
INSERT INTO `mx_admin_log` VALUES (330, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632287);
INSERT INTO `mx_admin_log` VALUES (331, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632301);
INSERT INTO `mx_admin_log` VALUES (332, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632333);
INSERT INTO `mx_admin_log` VALUES (333, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632385);
INSERT INTO `mx_admin_log` VALUES (334, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632387);
INSERT INTO `mx_admin_log` VALUES (335, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632388);
INSERT INTO `mx_admin_log` VALUES (336, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632389);
INSERT INTO `mx_admin_log` VALUES (337, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632391);
INSERT INTO `mx_admin_log` VALUES (338, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632453);
INSERT INTO `mx_admin_log` VALUES (339, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/add\",\"title\":\"添加\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635630);
INSERT INTO `mx_admin_log` VALUES (340, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635646);
INSERT INTO `mx_admin_log` VALUES (341, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/del\",\"title\":\"删除\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635665);
INSERT INTO `mx_admin_log` VALUES (342, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635670);
INSERT INTO `mx_admin_log` VALUES (343, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635675);
INSERT INTO `mx_admin_log` VALUES (344, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"47,46,45,44,43,42,41,40\",\"exam_collection_name\":\"232222\",\"sim_type\":\"0002\",\"start_time\":\"2024-12-31\",\"end_time\":\"2025-01-05\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735641693);
INSERT INTO `mx_admin_log` VALUES (345, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/auth/rule?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/auth\\/rule?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"xxar\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642458);
INSERT INTO `mx_admin_log` VALUES (346, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/add\",\"title\":\"添加\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642500);
INSERT INTO `mx_admin_log` VALUES (347, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642517);
INSERT INTO `mx_admin_log` VALUES (348, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/del\",\"title\":\"删除\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642529);
INSERT INTO `mx_admin_log` VALUES (349, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642532);
INSERT INTO `mx_admin_log` VALUES (350, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,134,135,136,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642536);
INSERT INTO `mx_admin_log` VALUES (351, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"vbgv\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735702703);
INSERT INTO `mx_admin_log` VALUES (352, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/exams/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/exams\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"theq\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735703830);
INSERT INTO `mx_admin_log` VALUES (353, 1, 'admin', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735705298);
INSERT INTO `mx_admin_log` VALUES (354, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735708245);
INSERT INTO `mx_admin_log` VALUES (355, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"29,30,31,32,33,34,94,95,96,97,98,87,88,89,90,91,92,126,127,128,129,130,131,132,105,134,135,136,111,8,93,86,99,101,102,110,106,2,104,103\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735708250);
INSERT INTO `mx_admin_log` VALUES (356, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"47,46,45,44,43,42,41,40\",\"exam_collection_name\":\"2024模拟器考试级\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-14\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"40\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735708949);
INSERT INTO `mx_admin_log` VALUES (357, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709342);
INSERT INTO `mx_admin_log` VALUES (358, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709348);
INSERT INTO `mx_admin_log` VALUES (359, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/multi\",\"title\":\"批量处理\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735709389);
INSERT INTO `mx_admin_log` VALUES (360, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735709391);
INSERT INTO `mx_admin_log` VALUES (361, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735709395);
INSERT INTO `mx_admin_log` VALUES (362, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709403);
INSERT INTO `mx_admin_log` VALUES (363, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709412);
INSERT INTO `mx_admin_log` VALUES (364, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709499);
INSERT INTO `mx_admin_log` VALUES (365, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709555);
INSERT INTO `mx_admin_log` VALUES (366, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709558);
INSERT INTO `mx_admin_log` VALUES (367, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709582);
INSERT INTO `mx_admin_log` VALUES (368, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709641);
INSERT INTO `mx_admin_log` VALUES (369, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709713);
INSERT INTO `mx_admin_log` VALUES (370, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709764);
INSERT INTO `mx_admin_log` VALUES (371, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709789);
INSERT INTO `mx_admin_log` VALUES (372, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709802);
INSERT INTO `mx_admin_log` VALUES (373, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709860);
INSERT INTO `mx_admin_log` VALUES (374, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709888);
INSERT INTO `mx_admin_log` VALUES (375, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709890);
INSERT INTO `mx_admin_log` VALUES (376, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709891);
INSERT INTO `mx_admin_log` VALUES (377, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735712708);
INSERT INTO `mx_admin_log` VALUES (378, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/replace\",\"title\":\"申请更换件\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715660);
INSERT INTO `mx_admin_log` VALUES (379, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715664);
INSERT INTO `mx_admin_log` VALUES (380, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,138,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715670);
INSERT INTO `mx_admin_log` VALUES (381, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715899);
INSERT INTO `mx_admin_log` VALUES (382, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715952);
INSERT INTO `mx_admin_log` VALUES (383, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100060010&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735716588);
INSERT INTO `mx_admin_log` VALUES (384, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735716715);
INSERT INTO `mx_admin_log` VALUES (385, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735716800);
INSERT INTO `mx_admin_log` VALUES (386, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735719521);
INSERT INTO `mx_admin_log` VALUES (387, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735719556);
INSERT INTO `mx_admin_log` VALUES (388, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735719562);
INSERT INTO `mx_admin_log` VALUES (389, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720211);
INSERT INTO `mx_admin_log` VALUES (390, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720217);
INSERT INTO `mx_admin_log` VALUES (391, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720484);
INSERT INTO `mx_admin_log` VALUES (392, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720486);
INSERT INTO `mx_admin_log` VALUES (393, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720487);
INSERT INTO `mx_admin_log` VALUES (394, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720488);
INSERT INTO `mx_admin_log` VALUES (395, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"1111\",\"yy_id\":\"222\",\"bw_id\":\"333\",\"pc_id\":\"44444444\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\",\"xx_id\":\"2222\",\"yy_id\":\"3333\",\"bw_id\":\"4444\",\"pc_id\":\"55555555\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;1111&quot;,&quot;yy_id&quot;:&quot;222&quot;,&quot;bw_id&quot;:&quot;333&quot;,&quot;pc_id&quot;:&quot;44444444&quot;},{&quot;xx_id&quot;:&quot;2222&quot;,&quot;yy_id&quot;:&quot;3333&quot;,&quot;bw_id&quot;:&quot;4444&quot;,&quot;pc_id&quot;:&quot;55555555&quot;}]\",\"jielun\":\"55555555\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735721491);
INSERT INTO `mx_admin_log` VALUES (396, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100020003\",\"request_status\":\"1\",\"xx_id\":\"454545\",\"yy_id\":\"5555\",\"bw_id\":\"666\",\"pc_id\":\"77777\"},{\"fault_id\":\"000100020003\",\"request_status\":\"2\",\"xx_id\":\"343443\",\"yy_id\":\"33444\",\"bw_id\":\"5555\",\"pc_id\":\"6666\"},{\"fault_id\":\"000100010002\",\"request_status\":\"0\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;454545&quot;,&quot;yy_id&quot;:&quot;5555&quot;,&quot;bw_id&quot;:&quot;666&quot;,&quot;pc_id&quot;:&quot;77777&quot;},{&quot;xx_id&quot;:&quot;343443&quot;,&quot;yy_id&quot;:&quot;33444&quot;,&quot;bw_id&quot;:&quot;5555&quot;,&quot;pc_id&quot;:&quot;6666&quot;}]\",\"other_jielun\":\"士大夫敢死队风格\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735722652);
INSERT INTO `mx_admin_log` VALUES (397, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"777777\",\"yy_id\":\"8888\",\"bw_id\":\"99999\",\"pc_id\":\"00000000\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;777777&quot;,&quot;yy_id&quot;:&quot;8888&quot;,&quot;bw_id&quot;:&quot;99999&quot;,&quot;pc_id&quot;:&quot;00000000&quot;}]\",\"other_jielun\":\"6767676767\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735723029);
INSERT INTO `mx_admin_log` VALUES (398, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735724287);
INSERT INTO `mx_admin_log` VALUES (399, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"666666\",\"yy_id\":\"777777\",\"bw_id\":\"888888\",\"pc_id\":\"99999999999\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;666666&quot;,&quot;yy_id&quot;:&quot;777777&quot;,&quot;bw_id&quot;:&quot;888888&quot;,&quot;pc_id&quot;:&quot;99999999999&quot;}]\",\"other_jielun\":\"67676767676767\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735724325);
INSERT INTO `mx_admin_log` VALUES (400, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735724991);
INSERT INTO `mx_admin_log` VALUES (401, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"6666666666\",\"yy_id\":\"777777777777\",\"bw_id\":\"7888888888888\",\"pc_id\":\"8899999999999\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;6666666666&quot;,&quot;yy_id&quot;:&quot;777777777777&quot;,&quot;bw_id&quot;:&quot;7888888888888&quot;,&quot;pc_id&quot;:&quot;8899999999999&quot;}]\",\"other_jielun\":\"7777777777777777\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735725003);
INSERT INTO `mx_admin_log` VALUES (402, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/edit/ids/17', '编辑', '{\"row\":{\"fault_one_score\":\"25\",\"fault_two_score\":\"0\",\"fault_three_score\":\"0\",\"overtime_score\":\"2\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735726490);
INSERT INTO `mx_admin_log` VALUES (403, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727188);
INSERT INTO `mx_admin_log` VALUES (404, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"555555555\",\"yy_id\":\"566666666666\",\"bw_id\":\"66777777777777\",\"pc_id\":\"8888888888888888\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;555555555&quot;,&quot;yy_id&quot;:&quot;566666666666&quot;,&quot;bw_id&quot;:&quot;66777777777777&quot;,&quot;pc_id&quot;:&quot;8888888888888888&quot;}]\",\"other_jielun\":\"656565656565656\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727201);
INSERT INTO `mx_admin_log` VALUES (405, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727283);
INSERT INTO `mx_admin_log` VALUES (406, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"666666\",\"yy_id\":\"7777777\",\"bw_id\":\"8888888\",\"pc_id\":\"999999999999\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;666666&quot;,&quot;yy_id&quot;:&quot;7777777&quot;,&quot;bw_id&quot;:&quot;8888888&quot;,&quot;pc_id&quot;:&quot;999999999999&quot;}]\",\"other_jielun\":\"岁的法国岁的法国岁的法国\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727295);
INSERT INTO `mx_admin_log` VALUES (407, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/handle\",\"title\":\"处理更换件\",\"url\":\"\",\"icon\":\"fa fa-reply-all\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735728166);
INSERT INTO `mx_admin_log` VALUES (408, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735728170);
INSERT INTO `mx_admin_log` VALUES (409, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735728175);
INSERT INTO `mx_admin_log` VALUES (410, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/17', '处理更换件', '{\"type\":\"1\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728188);
INSERT INTO `mx_admin_log` VALUES (411, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/17', '处理更换件', '{\"type\":\"2\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728194);
INSERT INTO `mx_admin_log` VALUES (412, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/17', '处理更换件', '{\"type\":\"2\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728210);
INSERT INTO `mx_admin_log` VALUES (413, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728265);
INSERT INTO `mx_admin_log` VALUES (414, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/1', '处理更换件', '{\"type\":\"2\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728268);
INSERT INTO `mx_admin_log` VALUES (415, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728567);
INSERT INTO `mx_admin_log` VALUES (416, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/2', '处理更换件', '{\"type\":\"1\",\"ids\":\"2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728575);
INSERT INTO `mx_admin_log` VALUES (417, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728648);
INSERT INTO `mx_admin_log` VALUES (418, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728649);
INSERT INTO `mx_admin_log` VALUES (419, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/examing\",\"title\":\"正在考试中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735729414);
INSERT INTO `mx_admin_log` VALUES (420, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735729418);
INSERT INTO `mx_admin_log` VALUES (421, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735729421);
INSERT INTO `mx_admin_log` VALUES (422, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735777858);
INSERT INTO `mx_admin_log` VALUES (423, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735777863);
INSERT INTO `mx_admin_log` VALUES (424, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/1?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"47,46,45,44,43,42,41,40\",\"exam_collection_name\":\"[不要删除]2024学年第一学期期末考试\",\"sim_type\":\"0001\",\"start_time\":\"2024-12-23\",\"end_time\":\"2025-01-19\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735777872);
INSERT INTO `mx_admin_log` VALUES (425, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735777883);
INSERT INTO `mx_admin_log` VALUES (426, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/18', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"18\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735777901);
INSERT INTO `mx_admin_log` VALUES (427, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/18', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"18\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735778028);
INSERT INTO `mx_admin_log` VALUES (428, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735781830);
INSERT INTO `mx_admin_log` VALUES (429, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782064);
INSERT INTO `mx_admin_log` VALUES (430, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782108);
INSERT INTO `mx_admin_log` VALUES (431, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782109);
INSERT INTO `mx_admin_log` VALUES (432, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782111);
INSERT INTO `mx_admin_log` VALUES (433, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782112);
INSERT INTO `mx_admin_log` VALUES (434, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782191);
INSERT INTO `mx_admin_log` VALUES (435, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782271);
INSERT INTO `mx_admin_log` VALUES (436, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782369);
INSERT INTO `mx_admin_log` VALUES (437, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782403);
INSERT INTO `mx_admin_log` VALUES (438, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783171);
INSERT INTO `mx_admin_log` VALUES (439, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783277);
INSERT INTO `mx_admin_log` VALUES (440, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783307);
INSERT INTO `mx_admin_log` VALUES (441, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783432);
INSERT INTO `mx_admin_log` VALUES (442, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783440);
INSERT INTO `mx_admin_log` VALUES (443, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783472);
INSERT INTO `mx_admin_log` VALUES (444, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783508);
INSERT INTO `mx_admin_log` VALUES (445, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783546);
INSERT INTO `mx_admin_log` VALUES (446, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/18', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"18\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735783905);
INSERT INTO `mx_admin_log` VALUES (447, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784635);
INSERT INTO `mx_admin_log` VALUES (448, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784726);
INSERT INTO `mx_admin_log` VALUES (449, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784774);
INSERT INTO `mx_admin_log` VALUES (450, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784852);
INSERT INTO `mx_admin_log` VALUES (451, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784922);
INSERT INTO `mx_admin_log` VALUES (452, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785016);
INSERT INTO `mx_admin_log` VALUES (453, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785070);
INSERT INTO `mx_admin_log` VALUES (454, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785135);
INSERT INTO `mx_admin_log` VALUES (455, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785177);
INSERT INTO `mx_admin_log` VALUES (456, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785216);
INSERT INTO `mx_admin_log` VALUES (457, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785232);
INSERT INTO `mx_admin_log` VALUES (458, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add', '添加', '{\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"66666666\",\"fault_id\":\"000100020004,000100030005,000100040007\"},\"checkbox\":\"000100040007\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785243);
INSERT INTO `mx_admin_log` VALUES (459, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,44,42,40\",\"exam_collection_name\":\"555555\",\"sim_type\":\"0002\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"80\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735786993);
INSERT INTO `mx_admin_log` VALUES (460, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735788843);
INSERT INTO `mx_admin_log` VALUES (461, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735788904);
INSERT INTO `mx_admin_log` VALUES (462, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789141);
INSERT INTO `mx_admin_log` VALUES (463, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735789264);
INSERT INTO `mx_admin_log` VALUES (464, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,42,43,41\",\"exam_collection_name\":\"20250102测试\",\"sim_type\":\"0002\",\"start_time\":\"2025-01-01\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"300\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735789298);
INSERT INTO `mx_admin_log` VALUES (465, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"25\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735789300);
INSERT INTO `mx_admin_log` VALUES (466, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789340);
INSERT INTO `mx_admin_log` VALUES (467, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/19', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"19\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789357);
INSERT INTO `mx_admin_log` VALUES (468, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/19', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040008&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"19\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789596);
INSERT INTO `mx_admin_log` VALUES (469, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/19', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040008&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"19\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789748);
INSERT INTO `mx_admin_log` VALUES (470, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/25?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"44,42,43,41\",\"exam_collection_name\":\"20250102测试\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-01\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"300\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735798687);
INSERT INTO `mx_admin_log` VALUES (471, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"25\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735798702);
INSERT INTO `mx_admin_log` VALUES (472, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735798718);
INSERT INTO `mx_admin_log` VALUES (473, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735799829);
INSERT INTO `mx_admin_log` VALUES (474, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735799894);
INSERT INTO `mx_admin_log` VALUES (475, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/13', '处理更换件', '{\"type\":\"1\",\"ids\":\"13\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735799941);
INSERT INTO `mx_admin_log` VALUES (476, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/12', '处理更换件', '{\"type\":\"1\",\"ids\":\"12\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735799942);
INSERT INTO `mx_admin_log` VALUES (477, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/13', '处理更换件', '{\"type\":\"1\",\"ids\":\"13\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735800296);
INSERT INTO `mx_admin_log` VALUES (478, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/13', '处理更换件', '{\"type\":\"1\",\"ids\":\"13\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735800360);
INSERT INTO `mx_admin_log` VALUES (479, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/12', '处理更换件', '{\"type\":\"2\",\"ids\":\"12\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735800375);
INSERT INTO `mx_admin_log` VALUES (480, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800386);
INSERT INTO `mx_admin_log` VALUES (481, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800461);
INSERT INTO `mx_admin_log` VALUES (482, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800536);
INSERT INTO `mx_admin_log` VALUES (483, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800568);
INSERT INTO `mx_admin_log` VALUES (484, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800755);
INSERT INTO `mx_admin_log` VALUES (485, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800988);
INSERT INTO `mx_admin_log` VALUES (486, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801023);
INSERT INTO `mx_admin_log` VALUES (487, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100020000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100020003\",\"pc_id\":\"00010003BB04\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100020003&quot;,&quot;pc_id&quot;:&quot;00010003BB04&quot;}]\",\"other_jielun\":\"3333333333\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801149);
INSERT INTO `mx_admin_log` VALUES (488, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801178);
INSERT INTO `mx_admin_log` VALUES (489, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100010000\",\"yy_id\":\"00010001AA01\",\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA01&quot;,&quot;bw_id&quot;:&quot;000100010001&quot;,&quot;pc_id&quot;:&quot;00010001BB01&quot;}]\",\"other_jielun\":\"66666\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801282);
INSERT INTO `mx_admin_log` VALUES (490, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100010000\",\"yy_id\":\"00010001AA01\",\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA01&quot;,&quot;bw_id&quot;:&quot;000100010001&quot;,&quot;pc_id&quot;:&quot;00010001BB01&quot;}]\",\"other_jielun\":\"66666\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801342);
INSERT INTO `mx_admin_log` VALUES (491, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801545);
INSERT INTO `mx_admin_log` VALUES (492, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010003BB07\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"other_jielun\":\"22222222222\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801600);
INSERT INTO `mx_admin_log` VALUES (493, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801612);
INSERT INTO `mx_admin_log` VALUES (494, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010003BB07\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"other_jielun\":\"565656565656\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801658);
INSERT INTO `mx_admin_log` VALUES (495, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/score\",\"title\":\"查看得分\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735803865);
INSERT INTO `mx_admin_log` VALUES (496, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735803868);
INSERT INTO `mx_admin_log` VALUES (497, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735803872);
INSERT INTO `mx_admin_log` VALUES (498, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '', '{\"row\":{\"fault_three_score\":\"251\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735804507);
INSERT INTO `mx_admin_log` VALUES (499, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/editscore\",\"title\":\"编辑成绩\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735804529);
INSERT INTO `mx_admin_log` VALUES (500, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735804532);
INSERT INTO `mx_admin_log` VALUES (501, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735804535);
INSERT INTO `mx_admin_log` VALUES (502, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '编辑成绩', '{\"row\":{\"fault_three_score\":\"2511\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735805009);
INSERT INTO `mx_admin_log` VALUES (503, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '编辑成绩', '{\"row\":{\"fault_three_score\":\"25\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735805477);
INSERT INTO `mx_admin_log` VALUES (504, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '编辑成绩', '{\"row\":{\"fault_three_score\":\"20\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735805496);
INSERT INTO `mx_admin_log` VALUES (505, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"113\",\"name\":\"student\\/exam\\/view\",\"title\":\"学生成绩详情\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735805840);
INSERT INTO `mx_admin_log` VALUES (506, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735805843);
INSERT INTO `mx_admin_log` VALUES (507, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,138,143,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735805848);
INSERT INTO `mx_admin_log` VALUES (508, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/faults\",\"title\":\"选择考题\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806966);
INSERT INTO `mx_admin_log` VALUES (509, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/task\",\"title\":\"选择任务\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806980);
INSERT INTO `mx_admin_log` VALUES (510, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806985);
INSERT INTO `mx_admin_log` VALUES (511, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806988);
INSERT INTO `mx_admin_log` VALUES (512, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"47,46\",\"question_ids\":\"0\",\"exam_collection_name\":\"6666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-30\",\"limit_duration\":\"77\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735809493);
INSERT INTO `mx_admin_log` VALUES (513, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"exam_collection_name\":\"\",\"sim_type\":\"0001\",\"start_time\":\"\",\"end_time\":\"\",\"limit_duration\":\"\",\"question_setting_method\":\"3\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810253);
INSERT INTO `mx_admin_log` VALUES (514, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810524);
INSERT INTO `mx_admin_log` VALUES (515, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810543);
INSERT INTO `mx_admin_log` VALUES (516, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810544);
INSERT INTO `mx_admin_log` VALUES (517, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810614);
INSERT INTO `mx_admin_log` VALUES (518, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810616);
INSERT INTO `mx_admin_log` VALUES (519, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810974);
INSERT INTO `mx_admin_log` VALUES (520, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735811012);
INSERT INTO `mx_admin_log` VALUES (521, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"45,43,42\",\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735811684);
INSERT INTO `mx_admin_log` VALUES (522, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812022);
INSERT INTO `mx_admin_log` VALUES (523, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812032);
INSERT INTO `mx_admin_log` VALUES (524, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812038);
INSERT INTO `mx_admin_log` VALUES (525, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812263);
INSERT INTO `mx_admin_log` VALUES (526, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812289);
INSERT INTO `mx_admin_log` VALUES (527, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812332);
INSERT INTO `mx_admin_log` VALUES (528, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812344);
INSERT INTO `mx_admin_log` VALUES (529, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812428);
INSERT INTO `mx_admin_log` VALUES (530, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812797);
INSERT INTO `mx_admin_log` VALUES (531, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812845);
INSERT INTO `mx_admin_log` VALUES (532, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812850);
INSERT INTO `mx_admin_log` VALUES (533, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"teacher\\/practice\\/multi\",\"title\":\"修改练习状态\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812885);
INSERT INTO `mx_admin_log` VALUES (534, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812888);
INSERT INTO `mx_admin_log` VALUES (535, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/146?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/multi\",\"title\":\"修改练习状态\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"146\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812913);
INSERT INTO `mx_admin_log` VALUES (536, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812916);
INSERT INTO `mx_admin_log` VALUES (537, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812920);
INSERT INTO `mx_admin_log` VALUES (538, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812966);
INSERT INTO `mx_admin_log` VALUES (539, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812967);
INSERT INTO `mx_admin_log` VALUES (540, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-17\",\"limit_duration\":\"30\",\"question_setting_method\":\"3\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813536);
INSERT INTO `mx_admin_log` VALUES (541, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813622);
INSERT INTO `mx_admin_log` VALUES (542, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,43\",\"question_ids\":\"47\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813633);
INSERT INTO `mx_admin_log` VALUES (543, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/practice/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/practice\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"qus4\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735813730);
INSERT INTO `mx_admin_log` VALUES (544, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"28\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813748);
INSERT INTO `mx_admin_log` VALUES (545, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"28\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813795);
INSERT INTO `mx_admin_log` VALUES (546, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/28', '编辑', '{\"row\":{\"question_ids\":\"46\",\"depart_ids\":\"46,45,43\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813983);
INSERT INTO `mx_admin_log` VALUES (547, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"111\",\"name\":\"teacher\\/practice\\/examing\",\"title\":\"正在练习\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814610);
INSERT INTO `mx_admin_log` VALUES (548, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814613);
INSERT INTO `mx_admin_log` VALUES (549, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814617);
INSERT INTO `mx_admin_log` VALUES (550, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/28?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"28\",\"ids\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814742);
INSERT INTO `mx_admin_log` VALUES (551, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"2ffn\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735867862);
INSERT INTO `mx_admin_log` VALUES (552, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/start\",\"title\":\"开始考试\",\"url\":\"\",\"icon\":\"fa fa-play-circle\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735868006);
INSERT INTO `mx_admin_log` VALUES (553, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735868010);
INSERT INTO `mx_admin_log` VALUES (554, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,148,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735868013);
INSERT INTO `mx_admin_log` VALUES (555, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"3xdf\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735889745);
INSERT INTO `mx_admin_log` VALUES (556, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"105\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735890449);
INSERT INTO `mx_admin_log` VALUES (557, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735891548);
INSERT INTO `mx_admin_log` VALUES (558, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735891563);
INSERT INTO `mx_admin_log` VALUES (559, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735894589);
INSERT INTO `mx_admin_log` VALUES (560, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"ciqz\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735895002);
INSERT INTO `mx_admin_log` VALUES (561, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/28?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"28\",\"ids\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735895010);
INSERT INTO `mx_admin_log` VALUES (562, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735895381);
INSERT INTO `mx_admin_log` VALUES (563, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735895526);
INSERT INTO `mx_admin_log` VALUES (564, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735896774);
INSERT INTO `mx_admin_log` VALUES (565, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"ld4t\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735896785);
INSERT INTO `mx_admin_log` VALUES (566, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"qc5k\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735897359);
INSERT INTO `mx_admin_log` VALUES (567, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010003BB07\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"other_jielun\":\"666666\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735897806);
INSERT INTO `mx_admin_log` VALUES (568, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"fxac\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735959719);
INSERT INTO `mx_admin_log` VALUES (569, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"fcqx\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735959746);
INSERT INTO `mx_admin_log` VALUES (570, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"2h7m\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735959772);
INSERT INTO `mx_admin_log` VALUES (571, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735960020);
INSERT INTO `mx_admin_log` VALUES (572, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735960193);
INSERT INTO `mx_admin_log` VALUES (573, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,44,43,42,41,40\",\"question_ids\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-07\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735962038);
INSERT INTO `mx_admin_log` VALUES (574, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,44,43,42,41,40\",\"question_ids\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-07\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735962056);
INSERT INTO `mx_admin_log` VALUES (575, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,44,43,42,41,40\",\"question_ids\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-07\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735962084);
INSERT INTO `mx_admin_log` VALUES (576, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"0\",\"exam_collection_name\":\"34343433434\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"600\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735979174);
INSERT INTO `mx_admin_log` VALUES (577, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735979378);
INSERT INTO `mx_admin_log` VALUES (578, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735979782);
INSERT INTO `mx_admin_log` VALUES (579, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980409);
INSERT INTO `mx_admin_log` VALUES (580, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"56565656\",\"fault_id\":\"000100010001,000100010002,000100020003,000100020004,000100030005,000100030006,000100040007,000100040008,000100050009,000100060010\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980423);
INSERT INTO `mx_admin_log` VALUES (581, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"exam_collection_name\":\"565656\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-10\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980649);
INSERT INTO `mx_admin_log` VALUES (582, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"000100050009,000100040008,000100040007,000100030006,000100030005,000100020004\",\"exam_collection_name\":\"565656\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-10\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980669);
INSERT INTO `mx_admin_log` VALUES (585, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/31?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"question_ids\":\"46\",\"depart_ids\":\"41,43,44\",\"exam_collection_name\":\"34343433434\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"600\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"31\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735981921);
INSERT INTO `mx_admin_log` VALUES (586, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735981964);
INSERT INTO `mx_admin_log` VALUES (587, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"111\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988263);
INSERT INTO `mx_admin_log` VALUES (588, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/start\",\"title\":\"开启练习\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988638);
INSERT INTO `mx_admin_log` VALUES (589, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988641);
INSERT INTO `mx_admin_log` VALUES (590, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,148,149,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988644);
INSERT INTO `mx_admin_log` VALUES (591, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44\",\"question_ids\":\"0\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735988797);
INSERT INTO `mx_admin_log` VALUES (592, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"40,41\",\"question_ids\":\"0\",\"exam_collection_name\":\"77777\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"69\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735988834);
INSERT INTO `mx_admin_log` VALUES (593, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/33?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"question_ids\":\"46\",\"depart_ids\":\"44\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735988916);
INSERT INTO `mx_admin_log` VALUES (594, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"33\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735989096);
INSERT INTO `mx_admin_log` VALUES (595, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/start/ids/33', '开启练习', '{\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735989099);
INSERT INTO `mx_admin_log` VALUES (596, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"8ukb\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736048371);
INSERT INTO `mx_admin_log` VALUES (597, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736048463);
INSERT INTO `mx_admin_log` VALUES (598, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"6UQ8\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736048532);
INSERT INTO `mx_admin_log` VALUES (599, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"bnym\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736069227);
INSERT INTO `mx_admin_log` VALUES (600, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"mqzu\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736069232);
INSERT INTO `mx_admin_log` VALUES (601, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"xach\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736069237);
INSERT INTO `mx_admin_log` VALUES (602, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/persent/ids/33?addtabs=1', '当前练习', '{\"addtabs\":\"1\",\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736070871);
INSERT INTO `mx_admin_log` VALUES (603, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/persent/ids/33?addtabs=1', '当前练习', '{\"addtabs\":\"1\",\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736070872);
INSERT INTO `mx_admin_log` VALUES (604, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"33\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736071283);
INSERT INTO `mx_admin_log` VALUES (605, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"34\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736071284);
INSERT INTO `mx_admin_log` VALUES (606, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"78xe\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736130884);
INSERT INTO `mx_admin_log` VALUES (607, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"ymf6\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736130913);
INSERT INTO `mx_admin_log` VALUES (608, 3, 'teacher', '/ZQOtIMLKud.php/department/index/edit/ids/25?dialog=1', '组织架构 / 编辑', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"大专\",\"weigh\":\"25\",\"status\":\"normal\"},\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736130977);
INSERT INTO `mx_admin_log` VALUES (609, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131218);
INSERT INTO `mx_admin_log` VALUES (610, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131277);
INSERT INTO `mx_admin_log` VALUES (611, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131344);
INSERT INTO `mx_admin_log` VALUES (612, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131391);
INSERT INTO `mx_admin_log` VALUES (613, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131456);
INSERT INTO `mx_admin_log` VALUES (614, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131563);
INSERT INTO `mx_admin_log` VALUES (615, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131814);
INSERT INTO `mx_admin_log` VALUES (616, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131924);
INSERT INTO `mx_admin_log` VALUES (617, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131951);
INSERT INTO `mx_admin_log` VALUES (618, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132011);
INSERT INTO `mx_admin_log` VALUES (619, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132121);
INSERT INTO `mx_admin_log` VALUES (620, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132167);
INSERT INTO `mx_admin_log` VALUES (621, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add', '添加', '{\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20250106\",\"fault_id\":\"000100020004,000100030005\",\"fault_name\":\"Q2,滤网\"},\"checkbox\":\"000100030005\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132407);
INSERT INTO `mx_admin_log` VALUES (622, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add', '添加', '{\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20250106\",\"fault_id\":\"000100020004,000100030005,000100050009\",\"fault_name\":\"Q2,滤网,外壳及零件\"},\"checkbox\":\"000100050009\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132413);
INSERT INTO `mx_admin_log` VALUES (623, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736133392);
INSERT INTO `mx_admin_log` VALUES (624, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134253);
INSERT INTO `mx_admin_log` VALUES (625, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/del/ids/48', '删除', '{\"ids\":\"48\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134270);
INSERT INTO `mx_admin_log` VALUES (626, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"999999\",\"fault_id\":\"000100030006,000100050009\",\"fault_name\":\"调速电位器,外壳及零件\"},\"checkbox\":\"000100050009\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134323);
INSERT INTO `mx_admin_log` VALUES (627, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"66666666\",\"fault_id\":\"000100040008,000100050009,000100060010\",\"fault_name\":\"热敏开关,外壳及零件,供电模块\"},\"checkbox\":\"000100060010\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134406);
INSERT INTO `mx_admin_log` VALUES (628, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"66666666\",\"fault_id\":\"000100010001,000100010002,000100020003\",\"fault_name\":\"电源开关,DC\\/DC转换芯片,微电机\"},\"checkbox\":\"000100020003\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134634);
INSERT INTO `mx_admin_log` VALUES (629, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/del/ids/44', '删除', '{\"ids\":\"44\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134733);
INSERT INTO `mx_admin_log` VALUES (630, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/del/ids/46', '删除', '{\"ids\":\"46\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134736);
INSERT INTO `mx_admin_log` VALUES (631, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134739);
INSERT INTO `mx_admin_log` VALUES (632, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/49?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"20250106模拟1型\",\"fault_id\":\"000100020004,000100030005,000100050009\",\"fault_name\":\"Q2,滤网,外壳及零件\"},\"checkbox\":\"000100050009\",\"ids\":\"49\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134757);
INSERT INTO `mx_admin_log` VALUES (633, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134761);
INSERT INTO `mx_admin_log` VALUES (634, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134797);
INSERT INTO `mx_admin_log` VALUES (635, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134843);
INSERT INTO `mx_admin_log` VALUES (636, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0002\",\"name\":\"20250106模拟2型\",\"fault_id\":\"000200040008,000200040007,000200030006\",\"fault_name\":\"8.显示屏,7.主控板显示屏供电电路,6.主控板信号采集电路\"},\"checkbox\":\"000200040008\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134854);
INSERT INTO `mx_admin_log` VALUES (637, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736135350);
INSERT INTO `mx_admin_log` VALUES (638, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736143422);
INSERT INTO `mx_admin_log` VALUES (639, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,41,42\",\"question_ids\":\"0\",\"task_id\":\"49\",\"exam_collection_name\":\"20250106\",\"sim_type\":\"0001\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\",\"task_name\":\"20250106模拟1型\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736144079);
INSERT INTO `mx_admin_log` VALUES (640, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,42\",\"question_ids\":\"0\",\"task_id\":\"49\",\"exam_collection_name\":\"20250106\",\"sim_type\":\"0001\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\",\"task_name\":\"20250106模拟1型\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736144195);
INSERT INTO `mx_admin_log` VALUES (641, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250106222\",\"sim_type\":\"0002\",\"limit_duration\":\"56\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736147880);
INSERT INTO `mx_admin_log` VALUES (642, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250106222\",\"sim_type\":\"0002\",\"limit_duration\":\"56\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736147886);
INSERT INTO `mx_admin_log` VALUES (643, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250106222\",\"sim_type\":\"0002\",\"limit_duration\":\"56\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736147892);
INSERT INTO `mx_admin_log` VALUES (644, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42\",\"question_ids\":\"000200050010,000200050009,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"10.维护管,9.干燥管,8.显示屏\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148556);
INSERT INTO `mx_admin_log` VALUES (645, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/39', '编辑', '{\"row\":{\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"question_name\":\"\",\"task_name\":\"\"},\"btSelectItem\":\"on\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148874);
INSERT INTO `mx_admin_log` VALUES (646, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/39', '编辑', '{\"row\":{\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"47\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"question_name\":\"\",\"task_name\":\"20250106模拟2型\"},\"btSelectItem\":\"on\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148882);
INSERT INTO `mx_admin_log` VALUES (647, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/39', '编辑', '{\"row\":{\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"47\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"question_name\":\"\",\"task_name\":\"20250106模拟2型\"},\"btSelectItem\":\"on\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148924);
INSERT INTO `mx_admin_log` VALUES (648, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736149398);
INSERT INTO `mx_admin_log` VALUES (649, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"8mry\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736149465);
INSERT INTO `mx_admin_log` VALUES (650, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/39', '开始考试', '{\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150627);
INSERT INTO `mx_admin_log` VALUES (651, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/39', '开始考试', '{\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150631);
INSERT INTO `mx_admin_log` VALUES (652, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150762);
INSERT INTO `mx_admin_log` VALUES (653, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/39', '开始考试', '{\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150767);
INSERT INTO `mx_admin_log` VALUES (654, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"39\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150797);
INSERT INTO `mx_admin_log` VALUES (655, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/48', '考试中', '{\"row\":{\"other_replace\":\"\",\"other_report\":\"\"},\"ids\":\"48\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736150805);
INSERT INTO `mx_admin_log` VALUES (656, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211464);
INSERT INTO `mx_admin_log` VALUES (657, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211707);
INSERT INTO `mx_admin_log` VALUES (658, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211833);
INSERT INTO `mx_admin_log` VALUES (659, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211836);
INSERT INTO `mx_admin_log` VALUES (660, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"43,42,41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"limit_duration\":\"56\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"question_name\":\"\",\"qudui_total\":\"3\",\"xueyuan_total\":\"4\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736214211);
INSERT INTO `mx_admin_log` VALUES (661, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"77777\",\"sim_type\":\"0001\",\"limit_duration\":\"777\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"3\",\"xueyuan_count\":\"4\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736214285);
INSERT INTO `mx_admin_log` VALUES (662, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/41?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"43,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"limit_duration\":\"56\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"41\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736214365);
INSERT INTO `mx_admin_log` VALUES (663, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"bixt\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736215461);
INSERT INTO `mx_admin_log` VALUES (664, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736225966);
INSERT INTO `mx_admin_log` VALUES (665, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736226934);
INSERT INTO `mx_admin_log` VALUES (666, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736226937);
INSERT INTO `mx_admin_log` VALUES (667, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736227034);

-- ----------------------------
-- Table structure for mx_area
-- ----------------------------
DROP TABLE IF EXISTS `mx_area`;
CREATE TABLE `mx_area`  (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `pid` int(10) NULL DEFAULT NULL COMMENT '父id',
  `shortname` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '简称',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `mergename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '全称',
  `level` tinyint(4) NULL DEFAULT NULL COMMENT '层级:1=省,2=市,3=区/县',
  `pinyin` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '拼音',
  `code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '长途区号',
  `zip` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮编',
  `first` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '首字母',
  `lng` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '经度',
  `lat` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '纬度',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pid`(`pid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '地区表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_area
-- ----------------------------

-- ----------------------------
-- Table structure for mx_attachment
-- ----------------------------
DROP TABLE IF EXISTS `mx_attachment`;
CREATE TABLE `mx_attachment`  (
  `id` int(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `category` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '类别',
  `admin_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '管理员ID',
  `user_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '物理路径',
  `imagewidth` int(10) UNSIGNED NULL DEFAULT 0 COMMENT '宽度',
  `imageheight` int(10) UNSIGNED NULL DEFAULT 0 COMMENT '高度',
  `imagetype` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片类型',
  `imageframes` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '图片帧数',
  `filename` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '文件名称',
  `filesize` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '文件大小',
  `mimetype` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'mime类型',
  `extparam` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '透传数据',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建日期',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `uploadtime` bigint(16) NULL DEFAULT NULL COMMENT '上传时间',
  `storage` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'local' COMMENT '存储位置',
  `sha1` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '文件 sha1编码',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '附件表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_attachment
-- ----------------------------
INSERT INTO `mx_attachment` VALUES (1, '', 1, 0, '/assets/img/qrcode.png', 150, 150, 'png', 0, 'qrcode.png', 21859, 'image/png', '', 1491635035, 1491635035, 1491635035, 'local', '17163603d0263e4838b9387ff2cd4877e8b018f6');
INSERT INTO `mx_attachment` VALUES (2, '', 1, 0, '/uploads/20241227/015dd92622f8209b95933860d0defe02.png', 642, 631, 'png', 0, '防化logo.png', 543985, 'image/png', '', 1735269880, 1735269880, 1735269880, 'local', 'dac4b57c8ead3dae59cde67cb94b01457f909edd');

-- ----------------------------
-- Table structure for mx_auth_group
-- ----------------------------
DROP TABLE IF EXISTS `mx_auth_group`;
CREATE TABLE `mx_auth_group`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '父组别',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '组名',
  `rules` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '规则ID',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '分组表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_auth_group
-- ----------------------------
INSERT INTO `mx_auth_group` VALUES (1, 0, 'Admin group', '*', 1491635035, 1491635035, 'normal');
INSERT INTO `mx_auth_group` VALUES (6, 1, '管理端', '8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,2', 1735269915, 1735557962, 'normal');
INSERT INTO `mx_auth_group` VALUES (7, 1, '教师端', '8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,148,149,2,103,104', 1735269922, 1735988644, 'normal');
INSERT INTO `mx_auth_group` VALUES (8, 1, '学员端', '8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,138,143,2', 1735269928, 1735805848, 'normal');

-- ----------------------------
-- Table structure for mx_auth_group_access
-- ----------------------------
DROP TABLE IF EXISTS `mx_auth_group_access`;
CREATE TABLE `mx_auth_group_access`  (
  `uid` int(10) UNSIGNED NOT NULL COMMENT '会员ID',
  `group_id` int(10) UNSIGNED NOT NULL COMMENT '级别ID',
  UNIQUE INDEX `uid_group_id`(`uid`, `group_id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `group_id`(`group_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '权限分组表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_auth_group_access
-- ----------------------------
INSERT INTO `mx_auth_group_access` VALUES (1, 1);
INSERT INTO `mx_auth_group_access` VALUES (2, 6);
INSERT INTO `mx_auth_group_access` VALUES (3, 7);
INSERT INTO `mx_auth_group_access` VALUES (4, 8);
INSERT INTO `mx_auth_group_access` VALUES (9, 8);
INSERT INTO `mx_auth_group_access` VALUES (11, 8);
INSERT INTO `mx_auth_group_access` VALUES (12, 8);

-- ----------------------------
-- Table structure for mx_auth_rule
-- ----------------------------
DROP TABLE IF EXISTS `mx_auth_rule`;
CREATE TABLE `mx_auth_rule`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `type` enum('menu','file') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'file' COMMENT 'menu为菜单,file为权限节点',
  `pid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '规则名称',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '规则名称',
  `icon` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图标',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '规则URL',
  `condition` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '条件',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `ismenu` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否为菜单',
  `menutype` enum('addtabs','blank','dialog','ajax') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '菜单类型',
  `extend` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展属性',
  `py` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '拼音首字母',
  `pinyin` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '拼音',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int(10) NOT NULL DEFAULT 0 COMMENT '权重',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `name`(`name`) USING BTREE,
  INDEX `pid`(`pid`) USING BTREE,
  INDEX `weigh`(`weigh`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 150 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '节点表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_auth_rule
-- ----------------------------
INSERT INTO `mx_auth_rule` VALUES (1, 'file', 0, 'dashboard', '控制台', 'fa fa-dashboard', '', '', '用于展示当前系统中的统计数据、统计报表及重要实时数据', 1, 'addtabs', '', 'kzt', 'kongzhitai', 1491635035, 1736135350, 143, 'normal');
INSERT INTO `mx_auth_rule` VALUES (2, 'file', 0, 'general', 'General', 'fa fa-cogs', '', '', '', 1, NULL, '', 'cggl', 'changguiguanli', 1491635035, 1491635035, 137, 'normal');
INSERT INTO `mx_auth_rule` VALUES (3, 'file', 0, 'category', 'Category', 'fa fa-leaf', '', '', 'Category tips', 0, NULL, '', 'flgl', 'fenleiguanli', 1491635035, 1491635035, 119, 'normal');
INSERT INTO `mx_auth_rule` VALUES (4, 'file', 0, 'addon', 'Addon', 'fa fa-rocket', '', '', 'Addon tips', 0, NULL, '', 'cjgl', 'chajianguanli', 1491635035, 1735270777, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (5, 'file', 0, 'auth', 'Auth', 'fa fa-group', '', '', '', 1, NULL, '', 'qxgl', 'quanxianguanli', 1491635035, 1491635035, 99, 'normal');
INSERT INTO `mx_auth_rule` VALUES (6, 'file', 2, 'general/config', 'Config', 'fa fa-cog', '', '', 'Config tips', 1, NULL, '', 'xtpz', 'xitongpeizhi', 1491635035, 1491635035, 60, 'normal');
INSERT INTO `mx_auth_rule` VALUES (7, 'file', 2, 'general/attachment', 'Attachment', 'fa fa-file-image-o', '', '', 'Attachment tips', 1, NULL, '', 'fjgl', 'fujianguanli', 1491635035, 1491635035, 53, 'normal');
INSERT INTO `mx_auth_rule` VALUES (8, 'file', 2, 'general/profile', 'Profile', 'fa fa-user', '', '', '', 1, NULL, '', 'grzl', 'gerenziliao', 1491635035, 1491635035, 34, 'normal');
INSERT INTO `mx_auth_rule` VALUES (9, 'file', 5, 'auth/admin', 'Admin', 'fa fa-user', '', '', 'Admin tips', 1, NULL, '', 'glygl', 'guanliyuanguanli', 1491635035, 1491635035, 118, 'normal');
INSERT INTO `mx_auth_rule` VALUES (10, 'file', 5, 'auth/adminlog', 'Admin log', 'fa fa-list-alt', '', '', 'Admin log tips', 1, NULL, '', 'glyrz', 'guanliyuanrizhi', 1491635035, 1491635035, 113, 'normal');
INSERT INTO `mx_auth_rule` VALUES (11, 'file', 5, 'auth/group', 'Group', 'fa fa-group', '', '', 'Group tips', 1, NULL, '', 'jsz', 'juesezu', 1491635035, 1491635035, 109, 'normal');
INSERT INTO `mx_auth_rule` VALUES (12, 'file', 5, 'auth/rule', 'Rule', 'fa fa-bars', '', '', 'Rule tips', 1, NULL, '', 'cdgz', 'caidanguize', 1491635035, 1491635035, 104, 'normal');
INSERT INTO `mx_auth_rule` VALUES (13, 'file', 1, 'dashboard/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 136, 'normal');
INSERT INTO `mx_auth_rule` VALUES (14, 'file', 1, 'dashboard/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 135, 'normal');
INSERT INTO `mx_auth_rule` VALUES (15, 'file', 1, 'dashboard/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 133, 'normal');
INSERT INTO `mx_auth_rule` VALUES (16, 'file', 1, 'dashboard/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 134, 'normal');
INSERT INTO `mx_auth_rule` VALUES (17, 'file', 1, 'dashboard/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 132, 'normal');
INSERT INTO `mx_auth_rule` VALUES (18, 'file', 6, 'general/config/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 52, 'normal');
INSERT INTO `mx_auth_rule` VALUES (19, 'file', 6, 'general/config/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 51, 'normal');
INSERT INTO `mx_auth_rule` VALUES (20, 'file', 6, 'general/config/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 50, 'normal');
INSERT INTO `mx_auth_rule` VALUES (21, 'file', 6, 'general/config/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 49, 'normal');
INSERT INTO `mx_auth_rule` VALUES (22, 'file', 6, 'general/config/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 48, 'normal');
INSERT INTO `mx_auth_rule` VALUES (23, 'file', 7, 'general/attachment/index', 'View', 'fa fa-circle-o', '', '', 'Attachment tips', 0, NULL, '', '', '', 1491635035, 1491635035, 59, 'normal');
INSERT INTO `mx_auth_rule` VALUES (24, 'file', 7, 'general/attachment/select', 'Select attachment', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 58, 'normal');
INSERT INTO `mx_auth_rule` VALUES (25, 'file', 7, 'general/attachment/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 57, 'normal');
INSERT INTO `mx_auth_rule` VALUES (26, 'file', 7, 'general/attachment/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 56, 'normal');
INSERT INTO `mx_auth_rule` VALUES (27, 'file', 7, 'general/attachment/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 55, 'normal');
INSERT INTO `mx_auth_rule` VALUES (28, 'file', 7, 'general/attachment/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 54, 'normal');
INSERT INTO `mx_auth_rule` VALUES (29, 'file', 8, 'general/profile/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 33, 'normal');
INSERT INTO `mx_auth_rule` VALUES (30, 'file', 8, 'general/profile/update', 'Update profile', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 32, 'normal');
INSERT INTO `mx_auth_rule` VALUES (31, 'file', 8, 'general/profile/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 31, 'normal');
INSERT INTO `mx_auth_rule` VALUES (32, 'file', 8, 'general/profile/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 30, 'normal');
INSERT INTO `mx_auth_rule` VALUES (33, 'file', 8, 'general/profile/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 29, 'normal');
INSERT INTO `mx_auth_rule` VALUES (34, 'file', 8, 'general/profile/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 28, 'normal');
INSERT INTO `mx_auth_rule` VALUES (35, 'file', 3, 'category/index', 'View', 'fa fa-circle-o', '', '', 'Category tips', 0, NULL, '', '', '', 1491635035, 1491635035, 142, 'normal');
INSERT INTO `mx_auth_rule` VALUES (36, 'file', 3, 'category/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 141, 'normal');
INSERT INTO `mx_auth_rule` VALUES (37, 'file', 3, 'category/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 140, 'normal');
INSERT INTO `mx_auth_rule` VALUES (38, 'file', 3, 'category/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 139, 'normal');
INSERT INTO `mx_auth_rule` VALUES (39, 'file', 3, 'category/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 138, 'normal');
INSERT INTO `mx_auth_rule` VALUES (40, 'file', 9, 'auth/admin/index', 'View', 'fa fa-circle-o', '', '', 'Admin tips', 0, NULL, '', '', '', 1491635035, 1491635035, 117, 'normal');
INSERT INTO `mx_auth_rule` VALUES (41, 'file', 9, 'auth/admin/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 116, 'normal');
INSERT INTO `mx_auth_rule` VALUES (42, 'file', 9, 'auth/admin/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 115, 'normal');
INSERT INTO `mx_auth_rule` VALUES (43, 'file', 9, 'auth/admin/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 114, 'normal');
INSERT INTO `mx_auth_rule` VALUES (44, 'file', 10, 'auth/adminlog/index', 'View', 'fa fa-circle-o', '', '', 'Admin log tips', 0, NULL, '', '', '', 1491635035, 1491635035, 112, 'normal');
INSERT INTO `mx_auth_rule` VALUES (45, 'file', 10, 'auth/adminlog/detail', 'Detail', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 111, 'normal');
INSERT INTO `mx_auth_rule` VALUES (46, 'file', 10, 'auth/adminlog/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 110, 'normal');
INSERT INTO `mx_auth_rule` VALUES (47, 'file', 11, 'auth/group/index', 'View', 'fa fa-circle-o', '', '', 'Group tips', 0, NULL, '', '', '', 1491635035, 1491635035, 108, 'normal');
INSERT INTO `mx_auth_rule` VALUES (48, 'file', 11, 'auth/group/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 107, 'normal');
INSERT INTO `mx_auth_rule` VALUES (49, 'file', 11, 'auth/group/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 106, 'normal');
INSERT INTO `mx_auth_rule` VALUES (50, 'file', 11, 'auth/group/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 105, 'normal');
INSERT INTO `mx_auth_rule` VALUES (51, 'file', 12, 'auth/rule/index', 'View', 'fa fa-circle-o', '', '', 'Rule tips', 0, NULL, '', '', '', 1491635035, 1491635035, 103, 'normal');
INSERT INTO `mx_auth_rule` VALUES (52, 'file', 12, 'auth/rule/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 102, 'normal');
INSERT INTO `mx_auth_rule` VALUES (53, 'file', 12, 'auth/rule/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 101, 'normal');
INSERT INTO `mx_auth_rule` VALUES (54, 'file', 12, 'auth/rule/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 100, 'normal');
INSERT INTO `mx_auth_rule` VALUES (55, 'file', 4, 'addon/index', 'View', 'fa fa-circle-o', '', '', 'Addon tips', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (56, 'file', 4, 'addon/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (57, 'file', 4, 'addon/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (58, 'file', 4, 'addon/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (59, 'file', 4, 'addon/downloaded', 'Local addon', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (60, 'file', 4, 'addon/state', 'Update state', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (63, 'file', 4, 'addon/config', 'Setting', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (64, 'file', 4, 'addon/refresh', 'Refresh', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (65, 'file', 4, 'addon/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (66, 'file', 0, 'user', 'User', 'fa fa-user-circle', '', '', '', 0, NULL, '', 'hygl', 'huiyuanguanli', 1491635035, 1735269831, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (67, 'file', 66, 'user/user', 'User', 'fa fa-user', '', '', '', 1, NULL, '', 'hygl', 'huiyuanguanli', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (68, 'file', 67, 'user/user/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (69, 'file', 67, 'user/user/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (70, 'file', 67, 'user/user/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (71, 'file', 67, 'user/user/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (72, 'file', 67, 'user/user/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (73, 'file', 66, 'user/group', 'User group', 'fa fa-users', '', '', '', 1, NULL, '', 'hyfz', 'huiyuanfenzu', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (74, 'file', 73, 'user/group/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (75, 'file', 73, 'user/group/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (76, 'file', 73, 'user/group/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (77, 'file', 73, 'user/group/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (78, 'file', 73, 'user/group/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (79, 'file', 66, 'user/rule', 'User rule', 'fa fa-circle-o', '', '', '', 1, NULL, '', 'hygz', 'huiyuanguize', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (80, 'file', 79, 'user/rule/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (81, 'file', 79, 'user/rule/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (82, 'file', 79, 'user/rule/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (83, 'file', 79, 'user/rule/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (84, 'file', 79, 'user/rule/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (86, 'file', 99, 'department/admin', '学生管理', 'fa fa-users', '', '', '', 1, 'addtabs', '', 'xsgl', 'xueshengguanli', 1735270528, 1735270751, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (87, 'file', 86, 'department/admin/index', 'View', 'fa fa-users', '', '', '', 0, NULL, '', 'zk', 'zhakan', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (88, 'file', 86, 'department/admin/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'tj', 'tianjia', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (89, 'file', 86, 'department/admin/edit', '编辑11', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj1', 'bianji11', 1735270528, 1735614055, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (90, 'file', 86, 'department/admin/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'sc', 'shanchu', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (91, 'file', 86, 'department/admin/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'plgx', 'pilianggengxin', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (92, 'file', 86, 'department/admin/principal', 'Principal set', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'Ps', 'Principalset', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (93, 'file', 99, 'department/index', '组织架构', 'fa fa-sliders', '', '', '', 1, 'addtabs', '', 'zzjg', 'zuzhijiagou', 1735270528, 1735270788, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (94, 'file', 93, 'department/index/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'zk', 'zhakan', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (95, 'file', 93, 'department/index/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'tj', 'tianjia', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (96, 'file', 93, 'department/index/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'bj', 'bianji', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (97, 'file', 93, 'department/index/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'sc', 'shanchu', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (98, 'file', 93, 'department/index/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'plgx', 'pilianggengxin', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (99, 'file', 0, 'sutdent', '学生信息管理', 'fa fa-address-book-o', '', '', '', 1, 'addtabs', '', 'xsxxgl', 'xueshengxinxiguanli', 1735270655, 1735271303, 80, 'normal');
INSERT INTO `mx_auth_rule` VALUES (100, 'file', 0, 'teacher/info/index', '教师管理', 'fa fa-graduation-cap', '', '', '', 1, 'addtabs', '', 'jsgl', 'jiaoshiguanli', 1735271294, 1735288544, 90, 'normal');
INSERT INTO `mx_auth_rule` VALUES (101, 'file', 0, 'teacher/task/index', '训练任务管理', 'fa fa-tumblr', '', '', '', 1, 'addtabs', '', 'xlrwgl', 'xunlianrenwuguanli', 1735277987, 1735277987, 70, 'normal');
INSERT INTO `mx_auth_rule` VALUES (102, 'file', 0, 'teacher/exams/index', '学生成绩管理', 'fa fa-bar-chart', '', '', '', 1, 'addtabs', '', 'xscjgl', 'xueshengchengjiguanli', 1735278034, 1735351986, 60, 'normal');
INSERT INTO `mx_auth_rule` VALUES (103, 'file', 0, 'examination', '学生考试管理', 'fa fa-file-excel-o', '', '', '', 1, 'addtabs', '', 'xsksgl', 'xueshengkaoshiguanli', 1735278142, 1735278142, 50, 'normal');
INSERT INTO `mx_auth_rule` VALUES (104, 'file', 103, 'teacher/collection/index', '考试列表', 'fa fa-align-justify', '', '', '', 1, 'addtabs', '', 'kslb', 'kaoshiliebiao', 1735278188, 1735351977, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (105, 'file', 103, 'teacher/exams/persent', '当前考试', 'fa fa-dashcube', '', '', '', 0, 'addtabs', '', 'dqks', 'dangqiankaoshi', 1735278273, 1735890449, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (106, 'file', 0, 'practice', '学生练习管理', 'fa fa-superscript', '', '', '', 1, 'addtabs', '', 'xxlxgl', 'xuexiaolianxiguanli', 1735278341, 1735278341, 40, 'normal');
INSERT INTO `mx_auth_rule` VALUES (107, 'file', 0, 'sexamination', '考试管理', 'fa fa-bar-chart', '', '', '', 1, 'addtabs', '', 'ksgl', 'kaoshiguanli', 1735278424, 1735278424, 30, 'normal');
INSERT INTO `mx_auth_rule` VALUES (108, 'file', 0, 'spractice', '练习管理', 'fa fa-yelp', '', '', '', 1, 'addtabs', '', 'lxgl', 'lianxiguanli', 1735278482, 1735278482, 20, 'normal');
INSERT INTO `mx_auth_rule` VALUES (109, 'file', 0, 'student/exercise/index', '自主练习管理', 'fa fa-pause', '', '', '', 1, 'addtabs', '', 'zzlxgl', 'zizhulianxiguanli', 1735278555, 1735278555, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (110, 'file', 106, 'teacher/practice/index', '练习列表', 'fa fa-themeisle', '', '', '', 1, 'addtabs', '', 'lxlb', 'lianxiliebiao', 1735278667, 1735278667, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (111, 'file', 106, 'teacher/practice/persent', '当前练习', 'fa fa-glide-g', '', '', '', 0, 'addtabs', '', 'dqlx', 'dangqianlianxi', 1735278715, 1735988263, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (112, 'file', 107, 'student/collection/index', '考试列表', 'fa fa-dropbox', '', '', '', 1, 'addtabs', '', 'kslb', 'kaoshiliebiao', 1735278776, 1735361564, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (113, 'file', 107, 'student/exam/index', '成绩管理', 'fa fa-barcode', '', '', '', 1, 'addtabs', '', 'cjgl', 'chengjiguanli', 1735278845, 1735361571, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (114, 'file', 108, 'student/practice/index', '练习列表', 'fa fa-braille', '', '', '', 1, 'addtabs', '', 'lxlb', 'lianxiliebiao', 1735278882, 1735278882, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (115, 'file', 100, 'teacher/info/add', '添加教师', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tjjs', 'tianjiajiaoshi', 1735287107, 1735287107, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (116, 'file', 100, 'teacher/info/edit', '编辑教师', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bjjs', 'bianjijiaoshi', 1735287128, 1735287128, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (117, 'file', 100, 'teacher/info/del', '删除教师', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'scjs', 'shanchujiaoshi', 1735287141, 1735287141, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (118, 'file', 112, 'student/collection/into', '进入考试', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'jrks', 'jinrukaoshi', 1735542962, 1735542962, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (119, 'file', 112, 'student/collection/examing', '考试中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'ksz', 'kaoshizhong', 1735547894, 1735547894, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (120, 'file', 112, 'student/collection/analysis', '得分分析', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'dffx', 'defenfenxi', 1735547955, 1735547955, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (121, 'file', 114, 'student/practice/into', '进入练习', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'jrlx', 'jinrulianxi', 1735610334, 1735610334, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (122, 'file', 114, 'student/practice/examing', '练习中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'lxz', 'lianxizhong', 1735610361, 1735610361, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (123, 'file', 114, 'student/practice/analysis', '练习得分分析', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'lxdffx', 'lianxidefenfenxi', 1735610391, 1735610391, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (124, 'file', 109, 'student/exercise/examing', '自主练习中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zzlxz', 'zizhulianxizhong', 1735612683, 1735612683, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (125, 'file', 109, 'student/exercise/analysis', '得分分析', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'dffx', 'defenfenxi', 1735612717, 1735612717, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (126, 'file', 101, 'teacher/task/add', '添加', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tj', 'tianjia', 1735614717, 1735614717, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (127, 'file', 101, 'teacher/task/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735614729, 1735614729, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (128, 'file', 101, 'teacher/task/del', '删除', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sc', 'shanchu', 1735614742, 1735614742, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (129, 'file', 102, 'teacher/exams/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735614968, 1735614968, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (130, 'file', 102, 'teacher/exams/view', '详情', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xq', 'xiangqing', 1735614983, 1735614983, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (131, 'file', 104, 'teacher/collection/add', '添加', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tj', 'tianjia', 1735635630, 1735635630, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (132, 'file', 104, 'teacher/collection/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735635646, 1735635646, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (133, 'file', 104, 'teacher/collection/del', '删除', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sc', 'shanchu', 1735635665, 1735635665, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (134, 'file', 110, 'teacher/practice/add', '添加', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tj', 'tianjia', 1735642500, 1735642500, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (135, 'file', 110, 'teacher/practice/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735642517, 1735642517, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (136, 'file', 110, 'teacher/practice/del', '删除', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sc', 'shanchu', 1735642529, 1735642529, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (137, 'file', 104, 'teacher/collection/multi', '批量处理', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'plcl', 'piliangchuli', 1735709389, 1735709389, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (138, 'file', 112, 'student/collection/replace', '申请更换件', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sqghj', 'shenqinggenghuanjian', 1735715660, 1735715660, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (139, 'file', 105, 'teacher/exams/handle', '处理更换件', 'fa fa-reply-all', '', '', '', 0, 'addtabs', '', 'clghj', 'chuligenghuanjian', 1735728166, 1735728166, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (140, 'file', 105, 'teacher/exams/examing', '正在考试中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zzksz', 'zhengzaikaoshizhong', 1735729414, 1735729414, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (141, 'file', 105, 'teacher/exams/score', '查看得分', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zkdf', 'zhakandefen', 1735803865, 1735803865, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (142, 'file', 105, 'teacher/exams/editscore', '编辑成绩', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bjcj', 'bianjichengji', 1735804529, 1735804529, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (143, 'file', 113, 'student/exam/view', '学生成绩详情', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xscjxq', 'xueshengchengjixiangqing', 1735805840, 1735805840, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (144, 'file', 104, 'teacher/collection/faults', '选择考题', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xzkt', 'xuanzekaoti', 1735806966, 1735806966, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (145, 'file', 104, 'teacher/collection/task', '选择任务', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xzrw', 'xuanzerenwu', 1735806980, 1735806980, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (146, 'file', 110, 'teacher/practice/multi', '修改练习状态', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xglxzt', 'xiugailianxizhuangtai', 1735812885, 1735812913, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (147, 'file', 111, 'teacher/practice/examing', '正在练习', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zzlx', 'zhengzailianxi', 1735814610, 1735814610, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (148, 'file', 104, 'teacher/collection/start', '开始考试', 'fa fa-play-circle', '', '', '', 0, 'addtabs', '', 'ksks', 'kaishikaoshi', 1735868006, 1735868006, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (149, 'file', 110, 'teacher/practice/start', '开启练习', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'kqlx', 'kaiqilianxi', 1735988638, 1735988638, 0, 'normal');

-- ----------------------------
-- Table structure for mx_category
-- ----------------------------
DROP TABLE IF EXISTS `mx_category`;
CREATE TABLE `mx_category`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '栏目类型',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `flag` set('hot','index','recommend') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `image` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片',
  `keywords` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '关键字',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '描述',
  `diyname` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '自定义名称',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int(10) NOT NULL DEFAULT 0 COMMENT '权重',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `weigh`(`weigh`, `id`) USING BTREE,
  INDEX `pid`(`pid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '分类表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_category
-- ----------------------------
INSERT INTO `mx_category` VALUES (1, 0, 'page', '官方新闻', 'news', 'recommend', '/assets/img/qrcode.png', '', '', 'news', 1491635035, 1491635035, 1, 'normal');
INSERT INTO `mx_category` VALUES (2, 0, 'page', '移动应用', 'mobileapp', 'hot', '/assets/img/qrcode.png', '', '', 'mobileapp', 1491635035, 1491635035, 2, 'normal');
INSERT INTO `mx_category` VALUES (3, 2, 'page', '微信公众号', 'wechatpublic', 'index', '/assets/img/qrcode.png', '', '', 'wechatpublic', 1491635035, 1491635035, 3, 'normal');
INSERT INTO `mx_category` VALUES (4, 2, 'page', 'Android开发', 'android', 'recommend', '/assets/img/qrcode.png', '', '', 'android', 1491635035, 1491635035, 4, 'normal');
INSERT INTO `mx_category` VALUES (5, 0, 'page', '软件产品', 'software', 'recommend', '/assets/img/qrcode.png', '', '', 'software', 1491635035, 1491635035, 5, 'normal');
INSERT INTO `mx_category` VALUES (6, 5, 'page', '网站建站', 'website', 'recommend', '/assets/img/qrcode.png', '', '', 'website', 1491635035, 1491635035, 6, 'normal');
INSERT INTO `mx_category` VALUES (7, 5, 'page', '企业管理软件', 'company', 'index', '/assets/img/qrcode.png', '', '', 'company', 1491635035, 1491635035, 7, 'normal');
INSERT INTO `mx_category` VALUES (8, 6, 'page', 'PC端', 'website-pc', 'recommend', '/assets/img/qrcode.png', '', '', 'website-pc', 1491635035, 1491635035, 8, 'normal');
INSERT INTO `mx_category` VALUES (9, 6, 'page', '移动端', 'website-mobile', 'recommend', '/assets/img/qrcode.png', '', '', 'website-mobile', 1491635035, 1491635035, 9, 'normal');
INSERT INTO `mx_category` VALUES (10, 7, 'page', 'CRM系统 ', 'company-crm', 'recommend', '/assets/img/qrcode.png', '', '', 'company-crm', 1491635035, 1491635035, 10, 'normal');
INSERT INTO `mx_category` VALUES (11, 7, 'page', 'SASS平台软件', 'company-sass', 'recommend', '/assets/img/qrcode.png', '', '', 'company-sass', 1491635035, 1491635035, 11, 'normal');
INSERT INTO `mx_category` VALUES (12, 0, 'test', '测试1', 'test1', 'recommend', '/assets/img/qrcode.png', '', '', 'test1', 1491635035, 1491635035, 12, 'normal');
INSERT INTO `mx_category` VALUES (13, 0, 'test', '测试2', 'test2', 'recommend', '/assets/img/qrcode.png', '', '', 'test2', 1491635035, 1491635035, 13, 'normal');

-- ----------------------------
-- Table structure for mx_config
-- ----------------------------
DROP TABLE IF EXISTS `mx_config`;
CREATE TABLE `mx_config`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '变量名',
  `group` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '分组',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '变量标题',
  `tip` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '变量描述',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '类型:string,text,int,bool,array,datetime,date,file',
  `visible` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '可见条件',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '变量值',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '变量字典数据',
  `rule` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证规则',
  `extend` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展属性',
  `setting` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '配置',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `name`(`name`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 24 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统配置' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_config
-- ----------------------------
INSERT INTO `mx_config` VALUES (1, 'name', 'basic', 'Site name', '请填写站点名称', 'string', '', '维修模拟训练平台', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (2, 'beian', 'basic', 'Beian', '粤ICP备15000000号-1', 'string', '', '', '', '', '', NULL);
INSERT INTO `mx_config` VALUES (3, 'cdnurl', 'basic', 'Cdn url', '如果全站静态资源使用第三方云储存请配置该值', 'string', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (4, 'version', 'basic', 'Version', '如果静态资源有变动请重新配置该值', 'string', '', '1.0.2', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (5, 'timezone', 'basic', 'Timezone', '', 'string', '', 'Asia/Shanghai', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (6, 'forbiddenip', 'basic', 'Forbidden ip', '一行一条记录', 'text', '', '', '', '', '', NULL);
INSERT INTO `mx_config` VALUES (7, 'languages', 'basic', 'Languages', '', 'array', '', '{\"backend\":\"zh-cn\",\"frontend\":\"zh-cn\"}', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (8, 'fixedpage', 'basic', 'Fixed page', '请输入左侧菜单栏存在的链接', 'string', '', 'dashboard', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (9, 'categorytype', 'dictionary', 'Category type', '', 'array', '', '{\"default\":\"Default\",\"page\":\"Page\",\"article\":\"Article\",\"test\":\"Test\"}', '', '', '', '');
INSERT INTO `mx_config` VALUES (10, 'configgroup', 'dictionary', 'Config group', '', 'array', '', '{\"basic\":\"Basic\",\"email\":\"Email\",\"dictionary\":\"Dictionary\",\"user\":\"User\",\"example\":\"Example\"}', '', '', '', '');
INSERT INTO `mx_config` VALUES (11, 'mail_type', 'email', 'Mail type', '选择邮件发送方式', 'select', '', '1', '[\"请选择\",\"SMTP\"]', '', '', '');
INSERT INTO `mx_config` VALUES (12, 'mail_smtp_host', 'email', 'Mail smtp host', '错误的配置发送邮件会导致服务器超时', 'string', '', 'smtp.qq.com', '', '', '', '');
INSERT INTO `mx_config` VALUES (13, 'mail_smtp_port', 'email', 'Mail smtp port', '(不加密默认25,SSL默认465,TLS默认587)', 'string', '', '465', '', '', '', '');
INSERT INTO `mx_config` VALUES (14, 'mail_smtp_user', 'email', 'Mail smtp user', '（填写完整用户名）', 'string', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (15, 'mail_smtp_pass', 'email', 'Mail smtp password', '（填写您的密码或授权码）', 'password', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (16, 'mail_verify_type', 'email', 'Mail vertify type', '（SMTP验证方式[推荐SSL]）', 'select', '', '2', '[\"无\",\"TLS\",\"SSL\"]', '', '', '');
INSERT INTO `mx_config` VALUES (17, 'mail_from', 'email', 'Mail from', '', 'string', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (18, 'attachmentcategory', 'dictionary', 'Attachment category', '', 'array', '', '{\"category1\":\"Category1\",\"category2\":\"Category2\",\"custom\":\"Custom\"}', '', '', '', '');
INSERT INTO `mx_config` VALUES (19, 'sim_sim_type', 'dictionary', '模拟器类型', '', 'select', '', '', '{\"0001\":\"FZD04B型侦毒器\",\"0002\":\"FZB006型毒剂报警器\",\"0003\":\"防化兵用毒剂报警器\"}', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (20, 'sim_question_setting_method', 'dictionary', '出题方式', '', 'select', '', '', '{\"1\":\"系统随机\",\"2\":\"教师自选\",\"3\":\"任务自选\"}', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (21, 'sim_sim_state', 'dictionary', '模拟器状态', '', 'select', '', '', '[\"初始化\",\"在线\",\"离线\",\"网关离线\",\"硬件异常\",\"手动禁用\"]', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (22, 'sim_repair', 'dictionary', '维修情况', '', 'select', '', '', '[\"初始化\",\"排除\",\"未排除\"]', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (23, 'sim_exam_status', 'dictionary', '考试状态', '', 'select', '', '', '{\"0\":\"未登录\",\"1\":\"已登录\",\"2\":\"模拟器检查并下发故障中\",\"3\":\"模拟器正常\",\"4\":\"答题中\",\"5\":\"已交卷\",\"6\":\"计算成绩中\",\"7\":\"获取到成绩报告\",\"80\":\"教师标记缺考\",\"81\":\"登录未开始答题\",\"90\":\"模拟器异常结束\"}', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');

-- ----------------------------
-- Table structure for mx_department
-- ----------------------------
DROP TABLE IF EXISTS `mx_department`;
CREATE TABLE `mx_department`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `parent_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `weigh` int(11) NULL DEFAULT 0 COMMENT '排序',
  `create_time` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `update_time` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'normal' COMMENT '状态',
  `organise_id` int(11) NULL DEFAULT 0 COMMENT '组织id(最顶级)',
  `tags` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标签属性',
  `level` tinyint(1) NULL DEFAULT 0 COMMENT '级别',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `level`(`level`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 48 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '组织部门表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_department
-- ----------------------------
INSERT INTO `mx_department` VALUES (25, '大专', 0, 25, 1735271624, 1736130977, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (26, '本科', 0, 26, 1735271624, 1735271624, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (27, '硕士', 0, 27, 1735271624, 1735271624, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (28, '博士', 0, 28, 1735271624, 1735271624, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (29, '计算机', 28, 29, 1735281221, 1735281221, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (30, '生物与化工', 28, 30, 1735281221, 1735281221, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (31, '新闻传播', 28, 31, 1735281221, 1735281221, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (32, '人文和社会科学', 28, 32, 1735281221, 1735287022, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (33, '2022级', 29, 33, 1735281247, 1735281247, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (34, '2023级', 29, 34, 1735281247, 1735281247, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (35, '2024级', 29, 35, 1735281247, 1735281247, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (36, '01队', 35, 36, 1735281268, 1735281268, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (37, '02队', 35, 37, 1735281268, 1735281268, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (38, '03队', 35, 38, 1735281268, 1735281268, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (39, '04队', 35, 39, 1735281268, 1735281268, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (40, '011区队', 36, 40, 1735281291, 1735281291, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (41, '012区队', 36, 41, 1735281291, 1735281291, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (42, '021区队', 37, 42, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (43, '022区队', 37, 43, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (44, '031区队', 38, 44, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (45, '032区队', 38, 45, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (46, '041区队', 39, 46, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (47, '042区队', 39, 47, NULL, NULL, 'normal', 28, '', 5);

-- ----------------------------
-- Table structure for mx_department_admin
-- ----------------------------
DROP TABLE IF EXISTS `mx_department_admin`;
CREATE TABLE `mx_department_admin`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `department_id` int(11) NULL DEFAULT NULL COMMENT '部门id',
  `organise_id` int(11) NULL DEFAULT NULL COMMENT '组织id(最顶级)',
  `admin_id` int(11) NULL DEFAULT NULL COMMENT '成员id',
  `create_time` bigint(16) NOT NULL COMMENT '加入时间',
  `update_time` bigint(16) NOT NULL COMMENT '更新时间',
  `is_principal` tinyint(1) NULL DEFAULT NULL COMMENT '是否负责人',
  `is_owner` tinyint(1) NULL DEFAULT 0 COMMENT '拥有者',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 75 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '组织部门-成员表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_department_admin
-- ----------------------------
INSERT INTO `mx_department_admin` VALUES (71, 41, 28, 9, 1735284578, 1735284578, 0, 0);
INSERT INTO `mx_department_admin` VALUES (72, 40, 28, 4, 1735284942, 1735284942, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (73, 42, 28, 11, 1735614471, 1735614471, 0, 0);
INSERT INTO `mx_department_admin` VALUES (74, 43, 28, 12, 1735614498, 1735614498, 0, 0);

-- ----------------------------
-- Table structure for mx_ems
-- ----------------------------
DROP TABLE IF EXISTS `mx_ems`;
CREATE TABLE `mx_ems`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `event` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '事件',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '邮箱',
  `code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证码',
  `times` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '验证次数',
  `ip` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'IP',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '邮箱验证码表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_ems
-- ----------------------------

-- ----------------------------
-- Table structure for mx_fault
-- ----------------------------
DROP TABLE IF EXISTS `mx_fault`;
CREATE TABLE `mx_fault`  (
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '故障ID',
  `parent_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '父故障ID',
  `ref_type3_30_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的真实的/虚假的故障部位',
  `ref_type4_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的排除方法',
  `fault_type` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '故障类型:[1]:故障现象,[2]:可能原因,[3]:真实故障部位,[30]:虚假故障部位,[4]:排除方法,[5]:修复结论',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `fault_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '故障状态:[0]:启用,[5]:禁用',
  `conflict_fault_ids` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '互斥所有故障ID逗号分割',
  `replace_part` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '是否是更换件:[1]:是,[0]:不是',
  `replace_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更换件名称',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `bind_hardware_msg` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定硬件通信报文',
  `order_num` int(11) NULL DEFAULT 0 COMMENT '显示顺序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`fault_id`) USING BTREE,
  INDEX `idx_sim_type_fault_type_fault_state`(`sim_type`, `fault_type`, `fault_state`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-故障表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_fault
-- ----------------------------
INSERT INTO `mx_fault` VALUES ('000100010000', '', '', '', '1', '0001', '0', '', '0', '', '开机无响应', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100010001', '000100010000', '', '', '3', '0001', '0', '', '1', '电源开关', '电源开关', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100010002', '000100010000', '', '', '3', '0001', '0', '', '1', 'DC/DC转换芯片', 'DC/DC转换芯片', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100010003', '000100010000', '', '', '30', '0001', '0', '', '0', '', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100010004', '000100010000', '', '', '30', '0001', '0', '', '0', '', '电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA01', '000100010000', '000100010003', '00010001BB01', '2', '0001', '0', '', '0', '', '电池电量不足或损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA02', '000100010000', '000100010004', '00010001BB02', '2', '0001', '0', '', '0', '', '电池座组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA03', '000100010000', '000100010004', '00010001BB03', '2', '0001', '0', '', '0', '', '电池座组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA04', '000100010000', '000100010002', '00010001BB04', '2', '0001', '0', '', '0', '', '电路板DC/DC芯片损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA05', '000100010000', '000100010001', '00010001BB05', '2', '0001', '0', '', '0', '', '电源开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA06', '000100010000', '000100010004', '00010001BB06', '2', '0001', '0', '', '0', '', '电池座组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB01', '000100010000', '000100010003', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB02', '000100010000', '000100010004', '', '4', '0001', '0', '', '0', '', '更换电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB03', '000100010000', '000100010004', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB04', '000100010000', '000100010002', '', '4', '0001', '0', '', '0', '', '更换DC/DC芯片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB05', '000100010000', '000100010001', '', '4', '0001', '0', '', '0', '', '更换电源开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB06', '000100010000', '000100010004', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020000', '', '', '', '1', '0001', '0', '', '0', '', '开机后按抽气开关，微电机不工作', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020003', '000100020000', '', '', '3', '0001', '0', '', '1', '微电机', '微电机', '03', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020004', '000100020000', '', '', '3', '0001', '0', '', '1', 'Q2', 'Q2', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020005', '000100020000', '', '', '30', '0001', '0', '', '0', '', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020006', '000100020000', '', '', '30', '0001', '0', '', '0', '', '气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020007', '000100020000', '', '', '30', '0001', '0', '', '0', '', '气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA01', '000100020000', '', '00010002BB01', '2', '0001', '0', '', '0', '', '抽气开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA02', '000100020000', '', '00010002BB02', '2', '0001', '0', '', '0', '', '抽气开关组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA03', '000100020000', '', '00010002BB03', '2', '0001', '0', '', '0', '', '气泵电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA04', '000100020000', '', '00010002BB04', '2', '0001', '0', '', '0', '', '气泵电机连线插头与主电路板未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA05', '000100020000', '', '00010002BB04', '2', '0001', '0', '', '0', '', '气泵电机连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA06', '000100020000', '', '00010002BB06', '2', '0001', '0', '', '0', '', '上场效应管Q2或其它元器件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB01', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB02', '000100020000', '', '', '4', '0001', '0', '', '0', '', '重新插拔抽气开关组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB03', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB04', '000100020000', '', '', '4', '0001', '0', '', '0', '', '重新插拔气泵电机连线插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB05', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB06', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030000', '', '', '', '1', '0001', '0', '', '0', '', '抽气流量不足', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030005', '000100030000', '', '', '3', '0001', '0', '', '1', '滤网', '滤网', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030006', '000100030000', '', '', '3', '0001', '0', '', '1', '调速电位器', '调速电位器', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030007', '000100030000', '', '', '30', '0001', '0', '', '0', '', '橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030008', '000100030000', '', '', '30', '0001', '0', '', '0', '', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030009', '000100030000', '', '', '30', '0001', '0', '', '0', '', '进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030010', '000100030000', '', '', '30', '0001', '0', '', '0', '', '胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030011', '000100030000', '', '', '30', '0001', '0', '', '0', '', '微电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030012', '000100030000', '', '', '30', '0001', '0', '', '0', '', '活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030013', '000100030000', '', '', '30', '0001', '0', '', '0', '', '场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030014', '000100030000', '', '', '30', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA01', '000100030000', '000100030006', '00010003BB01', '2', '0001', '0', '', '0', '', '电位器调的太低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA02', '000100030000', '', '00010003BB02', '2', '0001', '0', '', '0', '', '橡胶插座破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA03', '000100030000', '', '00010003BB03', '2', '0001', '0', '', '0', '', '抽气开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA04', '000100030000', '', '00010003BB04', '2', '0001', '0', '', '0', '', '滤网堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA05', '000100030000', '', '00010003BB05', '2', '0001', '0', '', '0', '', '进气管连接脱落或破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA06', '000100030000', '', '00010003BB06', '2', '0001', '0', '', '0', '', '胶碗破损或胶碗固定螺丝松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA07', '000100030000', '', '00010003BB07', '2', '0001', '0', '', '0', '', '微电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA08', '000100030000', '', '00010003BB08', '2', '0001', '0', '', '0', '', '活门片破损或缺失', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA09', '000100030000', '', '00010003BB09', '2', '0001', '0', '', '0', '', '电路板上控制微电机的场效应管Q2损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA10', '000100030000', '', '00010003BB10', '2', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距离不恰当', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB01', '000100030000', '', '', '4', '0001', '0', '', '0', '', '调大电位器', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB02', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB03', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB04', '000100030000', '', '', '4', '0001', '0', '', '0', '', '清理滤网', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB05', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB06', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB07', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换微电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB08', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB09', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB10', '000100030000', '', '', '4', '0001', '0', '', '0', '', '调整电机与抽气泵偏心轴距离', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040000', '', '', '', '1', '0001', '0', '', '0', '', '开机后按下加热开关，加热灯不亮，也未加热', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040007', '000100040000', '', '', '3', '0001', '0', '', '1', '加热指示灯', '加热指示灯', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040008', '000100040000', '', '', '3', '0001', '0', '', '1', '热敏开关', '热敏开关', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040009', '000100040000', '', '', '', '', '0', '', '0', '', '加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040010', '000100040000', '', '', '', '', '0', '', '0', '', '四线束', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040011', '000100040000', '', '', '', '', '0', '', '0', '', '头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040012', '000100040000', '', '', '', '', '0', '', '0', '', '加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040013', '000100040000', '', '', '', '', '0', '', '0', '', '场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA01', '000100040000', '', '00010004BB01', '2', '0001', '0', '', '0', '', '加热开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA02', '000100040000', '', '00010004BB02', '2', '0001', '0', '', '0', '', '加热开关组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA03', '000100040000', '', '00010004BB03', '2', '0001', '0', '', '0', '', '四线束插头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA04', '000100040000', '', '00010004BB04', '2', '0001', '0', '', '0', '', '四线束连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA05', '000100040000', '', '00010004BB05', '2', '0001', '0', '', '0', '', '头罩内快插接头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA06', '000100040000', '', '00010004BB06', '2', '0001', '0', '', '0', '', '热敏开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA07', '000100040000', '', '00010004BB07', '2', '0001', '0', '', '0', '', '加热线圈损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA08', '000100040000', '', '00010004BB08', '2', '0001', '0', '', '0', '', '加热线圈焊接导线脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA09', '000100040000', '', '00010004BB09', '2', '0001', '0', '', '0', '', '场效应管Q3或周边相关元器件损坏或脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA10', '000100040000', '', '00010004BB10', '2', '0001', '0', '', '0', '', '加热指示灯损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB01', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB02', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新插拔加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB03', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新插拔四线束插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB04', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换四线束连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB05', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新插拔头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB06', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换热敏开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB07', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB08', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新焊接加热线圈焊接导线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB09', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB10', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换加热指示灯', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100050000', '', '', '', '1', '0001', '0', '', '0', '', '不能正常工作', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100050009', '000100050000', '', '', '3', '0001', '0', '', '1', '外壳及零件', '外壳及零件', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100060000', '', '', '', '1', '0001', '0', '', '0', '', '电压低', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100060010', '000100060000', '', '', '3', '0001', '0', '', '1', '供电模块', '供电模块', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001FFFF0001', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论1', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001FFFF0002', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论2', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001FFFF0003', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论3', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001FFFF0004', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论4', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200010000', '', '', '', '1', '0002', '0', '', '0', '', '仪器无法开机', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200010001', '000200010000', '', '', '3', '0002', '0', '', '1', '薄膜开关FPC排线', '1.薄膜开关FPC排线', '01', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200010002', '000200010000', '', '', '3', '0002', '0', '', '1', '主控板开机电路', '2.主控板开机电路', '02', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200020000', '', '', '', '1', '0002', '0', '', '0', '', '蜂鸣器自检时，声音异常', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200020003', '000200020000', '', '', '3', '0002', '0', '', '1', '蜂鸣器出声口', '3.蜂鸣器出声口', '03', 3, NULL, NULL, NULL, NULL, '没有替换件');
INSERT INTO `mx_fault` VALUES ('000200020004', '000200020000', '', '', '3', '0002', '0', '', '1', '接口接线板', '4.接口接线板', '04', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200030000', '', '', '', '1', '0002', '0', '', '0', '', '仪器进入检测界面后，通入检测剂不报警', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200030005', '000200030000', '', '', '3', '0002', '0', '', '1', '检测剂', '5.检测剂', '05', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200030006', '000200030000', '', '', '3', '0002', '0', '', '1', '主控板信号采集电路', '6.主控板信号采集电路', '06', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200040000', '', '', '', '1', '0002', '0', '', '0', '', '显示屏无显示', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200040007', '000200040000', '', '', '3', '0002', '0', '', '1', '主控板显示屏供电电路', '7.主控板显示屏供电电路', '07', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200040008', '000200040000', '', '', '3', '0002', '0', '', '1', '显示屏', '8.显示屏', '08', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200050000', '', '', '', '1', '0002', '0', '', '0', '', '长时间不进入“检测中”', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200050009', '000200050000', '', '', '3', '0002', '0', '', '1', '干燥管', '9.干燥管', '09', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200050010', '000200050000', '', '', '3', '0002', '0', '', '1', '维护管', '10.维护管', '0A', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200060000', '', '', '', '1', '0002', '0', '', '0', '', '不能正常工作', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200060011', '000200060000', '', '', '3', '0002', '0', '', '1', '外壳及零件', '11.外壳及零件', '0B', 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200070000', '', '', '', '1', '0002', '0', '', '0', '', '电压低', '', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200070012', '000200070000', '', '', '3', '0002', '0', '', '1', '供电模块', '12.供电模块', '0C', 12, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002FFFF0001', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论1', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002FFFF0002', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002FFFF0003', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002FFFF0004', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论4', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300010000', '', '', '', '1', '0003', '0', '', '0', '', '仪器无法开机', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300010001', '000300010000', '', '', '3', '0003', '0', '', '0', '', '1.FFC排线', '01', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300010002', '000300010000', '', '', '3', '0003', '0', '', '0', '', '2.汇总主控板', '02', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300020000', '', '', '', '1', '0003', '0', '', '0', '', '开机后，显示屏无显示', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300020003', '000300020000', '', '', '3', '0003', '0', '', '0', '', '3.显控报警板', '03', 3, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `mx_fault` VALUES ('000300020004', '000300020000', '', '', '3', '0003', '0', '', '0', '', '4.显示屏', '04', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300030000', '', '', '', '1', '0003', '0', '', '0', '', '检测状态下模拟剂不报警', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300030005', '000300030000', '', '', '3', '0003', '0', '', '0', '', '5.汇总主控板信号采集电路', '05', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300030006', '000300030000', '', '', '3', '0003', '0', '', '0', '', '6.检测剂', '06', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300040000', '', '', '', '1', '0003', '0', '', '0', '', '长时间不能进入检测状态', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300040007', '000300040000', '', '', '3', '0003', '0', '', '0', '', '7.干燥管', '07', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300040008', '000300040000', '', '', '3', '0003', '0', '', '0', '', '8.维护管', '08', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300050000', '', '', '', '1', '0003', '0', '', '0', '', '固液检测/气体检测模式切换失败', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300050009', '000300050000', '', '', '3', '0003', '0', '', '0', '', '9.固液检测单元与主控板连接线', '09', 9, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `mx_fault` VALUES ('000300050010', '000300050000', '', '', '3', '0003', '0', '', '0', '', '10.汇总主控板固液通信电路', '0A', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300050011', '000300050000', '', '', '3', '0003', '0', '', '0', '', '11.切换按键', '0B', 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300060000', '', '', '', '1', '0003', '0', '', '0', '', '有毒有害气体检测模块不报警', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300060012', '000300060000', '', '', '3', '0003', '0', '', '0', '', '12.高压驱动板与汇总主控板连接线', '0C', 12, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `mx_fault` VALUES ('000300060013', '000300060000', '', '', '3', '0003', '0', '', '0', '', '13.汇总主控板毒害模块通信电路', '0D', 13, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300070000', '', '', '', '1', '0003', '0', '', '0', '', '不能正常工作', '', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300070014', '000300070000', '', '', '3', '0003', '0', '', '0', '', '14.外壳及零件', '0E', 14, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300080000', '', '', '', '1', '0003', '0', '', '0', '', '电压低', '', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300080015', '000300080000', '', '', '3', '0003', '0', '', '0', '', '15.供电模块', '0F', 15, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300090000', '', '', '', '1', '0003', '5', '', '0', '', '无法开机', '', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300090016', '000300090000', '', '', '3', '0003', '5', '', '0', '', '16.DC/DC', '', 16, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for mx_real_exam
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam`;
CREATE TABLE `mx_real_exam`  (
  `exam_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '考试ID',
  `exam_collection_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '考试集合ID',
  `exam_collection_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '考试集合名称',
  `exam_collection_type` tinyint(1) NULL DEFAULT 0,
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模拟器类型',
  `user_username` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `user_nickname` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `user_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '学员ID/用户ID',
  `user_depart_id` tinyint(1) NULL DEFAULT 0,
  `seat_id` bigint(20) NOT NULL COMMENT '座ID',
  `sim_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '模拟器ID',
  `exam_status` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '考试状态:[0]-未登录,[1]-已登录,[2]-模拟器检查并下发故障中,[3]:模拟器检查OK可开考,[4]-答题中,[5]-已交卷,[6]-计算成绩中,[7]-获取到成绩报告,[80]-教师标记缺考,[81]-登录未开始答题,[90]-模拟器异常结束',
  `total_score` int(11) NULL DEFAULT NULL COMMENT '总分:累加扣分和计算出总分',
  `deduction_total_score` int(11) NULL DEFAULT NULL COMMENT '扣分总计,不计超时扣分',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试实际开始时间(毫秒)',
  `starttime` int(11) NULL DEFAULT 0,
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试实际结束时间(毫秒)',
  `endtime` int(11) NULL DEFAULT 0,
  `login_time` datetime NULL DEFAULT NULL COMMENT '登录时间',
  `logout_time` datetime NULL DEFAULT NULL COMMENT '登出时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createtime` int(11) NULL DEFAULT 0,
  `updatetime` int(11) NULL DEFAULT 0,
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `other_replace` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '更换件列表',
  `other_report` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '维修报告列表',
  `is_sure` tinyint(1) NULL DEFAULT 0 COMMENT '1为已确认',
  PRIMARY KEY (`exam_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 61 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试表/成绩总分' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam
-- ----------------------------
INSERT INTO `mx_real_exam` VALUES (29, 32, '565656', 3, '0001', 'xueyuan001', 'xueyuan001', 4, 41, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-04 16:51:09', NULL, '2025-01-04 16:51:09', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (30, 32, '565656', 3, '0001', 'xueyuan002', 'xueyuan002', 9, 41, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-04 16:51:09', NULL, '2025-01-04 16:51:09', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (35, 31, '34343433434', 3, '0001', 'xueyuan001', 'xueyuan001', 4, 41, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-04 17:12:01', NULL, '2025-01-04 17:12:01', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (36, 31, '34343433434', 3, '0001', 'xueyuan002', 'xueyuan002', 9, 41, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-04 17:12:01', NULL, '2025-01-04 17:12:01', NULL, 0, 1735981968, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (37, 31, '34343433434', 3, '0001', 'xueyuan004', 'xueyuan004', 12, 43, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-04 17:12:01', NULL, '2025-01-04 17:12:01', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (38, 34, '77777', 1, '0001', 'xueyuan001', 'xueyuan001', 4, 41, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-04 19:07:14', NULL, '2025-01-04 19:07:14', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (39, 34, '77777', 1, '0001', 'xueyuan002', 'xueyuan002', 9, 41, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-04 19:07:14', NULL, '2025-01-04 19:07:14', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (43, 38, '20250106', 3, '0001', 'xueyuan003', 'xueyuan003', 11, 42, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-06 14:16:35', NULL, '2025-01-06 14:16:35', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (47, 39, '202501062', 3, '0002', 'xueyuan001', 'xueyuan001', 4, 41, 1, 2, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-06 15:35:24', NULL, '2025-01-06 15:35:24', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (48, 39, '202501062', 3, '0002', 'xueyuan002', 'xueyuan002', 9, 41, 1, 2, '4', NULL, NULL, '2025-01-07 12:59:26', 1736225966, NULL, 0, NULL, NULL, NULL, '2025-01-06 15:35:24', NULL, '2025-01-06 15:35:24', NULL, 0, 1736225966, NULL, NULL, '', 0);
INSERT INTO `mx_real_exam` VALUES (49, 39, '202501062', 3, '0002', 'xueyuan003', 'xueyuan003', 11, 42, 1, 2, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-06 15:35:24', NULL, '2025-01-06 15:35:24', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (50, 40, 'xueyuan002自主练习', 2, '0002', 'xueyuan002', 'xueyuan002', 9, 41, 12, 0, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-06 17:22:09', NULL, '2025-01-06 17:22:09', NULL, 1736155329, 1736155329, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (55, 42, '77777', 3, '0001', 'xueyuan001', 'xueyuan001', 4, 41, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-07 09:44:45', NULL, '2025-01-07 09:44:45', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (56, 42, '77777', 3, '0001', 'xueyuan002', 'xueyuan002', 9, 41, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-07 09:44:45', NULL, '2025-01-07 09:44:45', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (57, 42, '77777', 3, '0001', 'xueyuan003', 'xueyuan003', 11, 42, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-07 09:44:45', NULL, '2025-01-07 09:44:45', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (58, 42, '77777', 3, '0001', 'xueyuan004', 'xueyuan004', 12, 43, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-07 09:44:45', NULL, '2025-01-07 09:44:45', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (59, 41, '33333', 3, '0001', 'xueyuan003', 'xueyuan003', 11, 42, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-07 09:46:05', NULL, '2025-01-07 09:46:05', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (60, 41, '33333', 3, '0001', 'xueyuan004', 'xueyuan004', 12, 43, 1, 1, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-01-07 09:46:05', NULL, '2025-01-07 09:46:05', NULL, 0, 0, NULL, NULL, NULL, 0);

-- ----------------------------
-- Table structure for mx_real_exam_collection
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_collection`;
CREATE TABLE `mx_real_exam_collection`  (
  `exam_collection_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '考试集合ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器类型',
  `question_setting_method` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '出题方式:[1]-系统随机,[2]-教师自选,[3]任务自选\r\n',
  `exam_collection_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试类型:[1]-练习,[2]-自主练习,[3]-考试',
  `exam_collection_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '考试集合状态:[0]-初始化,[2]-打开,[3]-关闭',
  `exam_collection_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试名称',
  `task_id` bigint(20) NULL DEFAULT 0 COMMENT '任务ID',
  `task_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `limit_duration` int(11) NULL DEFAULT NULL COMMENT '限制时长(分钟)',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试开始时间(天)',
  `starttime` int(11) NULL DEFAULT 0,
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试结束时间(天)',
  `create_user_id` bigint(20) NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createtime` int(11) NULL DEFAULT 0,
  `updatetime` int(11) NULL DEFAULT 0,
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `depart_ids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `question_ids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `question_name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `qudui_count` int(10) NULL DEFAULT 0 COMMENT '考试区队数量',
  `xueyuan_count` int(10) NULL DEFAULT 0 COMMENT '考试学员数量',
  PRIMARY KEY (`exam_collection_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 43 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_collection
-- ----------------------------
INSERT INTO `mx_real_exam_collection` VALUES (31, '0001', '3', '3', '3', '34343433434', 0, NULL, 600, '2025-01-04 00:00:00', 0, '2025-01-31 00:00:00', 3, 'teacher', '2025-01-04 16:26:14', NULL, '2025-01-04 17:12:44', NULL, 1735979174, 1736150762, NULL, '41,43,44', '46', NULL, 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (32, '0001', '2', '3', '3', '565656', 0, NULL, 90, '2025-01-10 00:00:00', 0, '2025-01-31 00:00:00', 3, 'teacher', '2025-01-04 16:51:09', NULL, '2025-01-04 16:51:09', NULL, 1735980669, 1735980669, NULL, '41', '000100050009,000100040008,000100040007,000100030006,000100030005,000100020004', NULL, 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (33, '0001', '3', '1', '3', '666666', 0, NULL, 45, '2025-01-04 00:00:00', 0, '2025-01-31 00:00:00', 3, 'teacher', '2025-01-04 19:06:37', NULL, '2025-01-04 19:11:36', NULL, 1735988797, 1736071283, NULL, '44', '46', NULL, 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (34, '0001', '1', '1', '2', '77777', 0, NULL, 69, '2025-01-04 00:00:00', 0, '2025-01-31 00:00:00', 3, 'teacher', '2025-01-04 19:07:14', NULL, '2025-01-04 19:07:14', NULL, 1735988834, 1736071284, NULL, '40,41', '0', NULL, 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (38, '0001', '3', '3', '3', '20250106', 49, '20250106模拟1型', 50, NULL, 0, NULL, 3, 'teacher', '2025-01-06 14:16:35', NULL, '2025-01-06 14:16:35', NULL, 1736144195, 1736144195, NULL, '44,42', '0', NULL, 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (39, '0002', '3', '3', '2', '202501062', 47, '20250106模拟2型', 45, '2025-01-06 16:06:07', 1736150767, NULL, 3, 'teacher', '2025-01-06 15:29:16', NULL, '2025-01-06 16:06:07', NULL, 1736148556, 1736150797, NULL, '41,42', '0', '', 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (40, '0002', '1', '2', '2', 'xueyuan002自主练习', 0, NULL, 30, '2025-01-06 00:00:00', 0, '2025-01-06 00:00:00', 0, NULL, NULL, NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (41, '0001', '1', '3', '3', '33333', 0, '', 56, NULL, 0, NULL, 3, 'teacher', '2025-01-07 09:43:31', NULL, '2025-01-07 09:43:31', NULL, 1736214211, 1736214365, NULL, '43,42', '0', '', 2, 2);
INSERT INTO `mx_real_exam_collection` VALUES (42, '0001', '1', '3', '3', '77777', 0, '', 777, NULL, 0, NULL, 3, 'teacher', '2025-01-07 09:44:45', NULL, '2025-01-07 09:44:45', NULL, 1736214285, 1736214285, NULL, '41,42,43', '0', '', 3, 4);

-- ----------------------------
-- Table structure for mx_real_exam_collection_dept
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_collection_dept`;
CREATE TABLE `mx_real_exam_collection_dept`  (
  `rel_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `exam_collection_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '正式考试集合ID',
  `dept_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '班级ID/部门ID',
  `update_time` datetime NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 93 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合关联区队表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_collection_dept
-- ----------------------------
INSERT INTO `mx_real_exam_collection_dept` VALUES (46, 32, 41, '2025-01-04 16:51:09');
INSERT INTO `mx_real_exam_collection_dept` VALUES (65, 31, 41, '2025-01-04 17:12:01');
INSERT INTO `mx_real_exam_collection_dept` VALUES (66, 31, 43, '2025-01-04 17:12:01');
INSERT INTO `mx_real_exam_collection_dept` VALUES (67, 31, 44, '2025-01-04 17:12:01');
INSERT INTO `mx_real_exam_collection_dept` VALUES (69, 34, 40, '2025-01-04 19:07:14');
INSERT INTO `mx_real_exam_collection_dept` VALUES (70, 34, 41, '2025-01-04 19:07:14');
INSERT INTO `mx_real_exam_collection_dept` VALUES (71, 33, 44, '2025-01-04 19:08:36');
INSERT INTO `mx_real_exam_collection_dept` VALUES (79, 38, 44, '2025-01-06 14:16:35');
INSERT INTO `mx_real_exam_collection_dept` VALUES (80, 38, 42, '2025-01-06 14:16:35');
INSERT INTO `mx_real_exam_collection_dept` VALUES (83, 39, 41, '2025-01-06 15:35:24');
INSERT INTO `mx_real_exam_collection_dept` VALUES (84, 39, 42, '2025-01-06 15:35:24');
INSERT INTO `mx_real_exam_collection_dept` VALUES (88, 42, 41, '2025-01-07 09:44:45');
INSERT INTO `mx_real_exam_collection_dept` VALUES (89, 42, 42, '2025-01-07 09:44:45');
INSERT INTO `mx_real_exam_collection_dept` VALUES (90, 42, 43, '2025-01-07 09:44:45');
INSERT INTO `mx_real_exam_collection_dept` VALUES (91, 41, 43, '2025-01-07 09:46:05');
INSERT INTO `mx_real_exam_collection_dept` VALUES (92, 41, 42, '2025-01-07 09:46:05');

-- ----------------------------
-- Table structure for mx_real_exam_comp_request
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_comp_request`;
CREATE TABLE `mx_real_exam_comp_request`  (
  `rel_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `exam_collection_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '考试类型:[1]-练习,[2]-自主练习,[3]-考试',
  `exam_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '考试ID',
  `fault_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `request_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态\r\n1:已申请\r\n2:已处理\r\n3:已驳回',
  `create_by_user_id` bigint(20) NULL DEFAULT 0 COMMENT '创建学员ID/用户ID',
  `update_by_user_id` bigint(20) NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `createtime` int(11) NULL DEFAULT 0,
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `updatetime` int(11) NULL DEFAULT 0,
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试更换件关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_comp_request
-- ----------------------------

-- ----------------------------
-- Table structure for mx_real_exam_fault
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_fault`;
CREATE TABLE `mx_real_exam_fault`  (
  `ref_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '关联ID',
  `exam_id` bigint(20) NOT NULL COMMENT '考试ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `ref_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联类型:[1]-选择题,[2]-模拟器维修故障',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '选择状态:[7]-未知,[1]-选中,[0]-没有选中',
  `ref_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束',
  `answer_right` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '答题正确:[0]-初始化,[1]-正确,[2]-错误',
  `choice_question_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的出题数值/正确答案',
  `choice_answer_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的答题数值/学员填写答案',
  `sim_fault_question_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器出题值/电阻代表值',
  `sim_fault_answer_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器答题值/电阻代表值',
  `minus` int(11) NULL DEFAULT 0 COMMENT '减分值,计正数',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `createtime` int(11) NULL DEFAULT 0,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `updatetime` int(11) NULL DEFAULT 0,
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`ref_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 320 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_fault
-- ----------------------------
INSERT INTO `mx_real_exam_fault` VALUES (117, 27, '000100010001', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (118, 27, '000100010002', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (119, 27, '000100020003', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (120, 27, '000100020004', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (121, 27, '000100030005', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (122, 27, '000100030006', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (123, 27, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (124, 27, '000100040008', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (125, 27, '000100050009', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (126, 27, '000100060010', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (127, 28, '000100010001', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (128, 28, '000100010002', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (129, 28, '000100020003', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (130, 28, '000100020004', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (131, 28, '000100030005', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (132, 28, '000100030006', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (133, 28, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (134, 28, '000100040008', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (135, 28, '000100050009', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (136, 28, '000100060010', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735979174, '2025-01-04 16:26:14', NULL, 1735979174, '2025-01-04 16:26:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (137, 29, '000100020004', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (138, 29, '000100030005', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (139, 29, '000100030006', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (140, 29, '000100040007', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (141, 29, '000100040008', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (142, 29, '000100050009', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (143, 30, '000100020004', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (144, 30, '000100030005', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (145, 30, '000100030006', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (146, 30, '000100040007', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (147, 30, '000100040008', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (148, 30, '000100050009', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735980669, '2025-01-04 16:51:09', NULL, 1735980669, '2025-01-04 16:51:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (149, 35, '000100060010', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (150, 35, '000100050009', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (151, 35, '000100040008', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (152, 35, '000100040007', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (153, 35, '000100030006', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (154, 35, '000100030005', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (155, 35, '000100020004', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (156, 35, '000100020003', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (157, 35, '000100010002', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (158, 35, '000100010001', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (159, 36, '000100060010', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (160, 36, '000100050009', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (161, 36, '000100040008', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (162, 36, '000100040007', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (163, 36, '000100030006', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (164, 36, '000100030005', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (165, 36, '000100020004', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (166, 36, '000100020003', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (167, 36, '000100010002', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (168, 36, '000100010001', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (169, 37, '000100060010', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (170, 37, '000100050009', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (171, 37, '000100040008', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (172, 37, '000100040007', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (173, 37, '000100030006', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (174, 37, '000100030005', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (175, 37, '000100020004', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (176, 37, '000100020003', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (177, 37, '000100010002', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (178, 37, '000100010001', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735981921, '2025-01-04 17:12:01', NULL, 1735981921, '2025-01-04 17:12:01', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (179, 38, '000100010001', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (180, 38, '000100010002', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (181, 38, '000100020003', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (182, 38, '000100020004', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (183, 38, '000100030005', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (184, 38, '000100030006', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (185, 38, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (186, 38, '000100040008', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (187, 38, '000100050009', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (188, 38, '000100060010', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (189, 39, '000100010001', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (190, 39, '000100010002', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (191, 39, '000100020003', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (192, 39, '000100020004', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (193, 39, '000100030005', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (194, 39, '000100030006', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (195, 39, '000100040007', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (196, 39, '000100040008', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (197, 39, '000100050009', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (198, 39, '000100060010', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1735988834, '2025-01-04 19:07:14', NULL, 1735988834, '2025-01-04 19:07:14', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (199, 43, '000100020004', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736144195, '2025-01-06 14:16:35', NULL, 1736144195, '2025-01-06 14:16:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (200, 43, '000100030005', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736144195, '2025-01-06 14:16:35', NULL, 1736144195, '2025-01-06 14:16:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (201, 43, '000100050009', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736144195, '2025-01-06 14:16:35', NULL, 1736144195, '2025-01-06 14:16:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (202, 44, '000200040008', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736148556, '2025-01-06 15:29:16', NULL, 1736148556, '2025-01-06 15:29:16', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (203, 44, '000200050009', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736148556, '2025-01-06 15:29:16', NULL, 1736148556, '2025-01-06 15:29:16', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (204, 44, '000200050010', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736148556, '2025-01-06 15:29:16', NULL, 1736148556, '2025-01-06 15:29:16', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (205, 45, '000200040008', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736148556, '2025-01-06 15:29:16', NULL, 1736148556, '2025-01-06 15:29:16', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (206, 45, '000200050009', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736148556, '2025-01-06 15:29:16', NULL, 1736148556, '2025-01-06 15:29:16', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (207, 45, '000200050010', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736148556, '2025-01-06 15:29:16', NULL, 1736148556, '2025-01-06 15:29:16', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (208, 46, '000200040008', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736148556, '2025-01-06 15:29:16', NULL, 1736148556, '2025-01-06 15:29:16', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (209, 46, '000200050009', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736148556, '2025-01-06 15:29:16', NULL, 1736148556, '2025-01-06 15:29:16', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (210, 46, '000200050010', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736148556, '2025-01-06 15:29:16', NULL, 1736148556, '2025-01-06 15:29:16', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (211, 47, '000200040008', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736148924, '2025-01-06 15:35:24', NULL, 1736148924, '2025-01-06 15:35:24', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (212, 47, '000200040007', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736148924, '2025-01-06 15:35:24', NULL, 1736148924, '2025-01-06 15:35:24', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (213, 47, '000200030006', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736148924, '2025-01-06 15:35:24', NULL, 1736148924, '2025-01-06 15:35:24', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (214, 48, '000200040008', '2', '1', '3', '1', '', '', '00000001', '00000001', 0, NULL, 1736148924, '2025-01-06 15:35:24', NULL, 1736148924, '2025-01-06 15:35:24', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (215, 48, '000200040007', '2', '1', '3', '1', '', '', '00000002', '00000002', 0, NULL, 1736148924, '2025-01-06 15:35:24', NULL, 1736148924, '2025-01-06 15:35:24', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (216, 48, '000200030006', '2', '1', '3', '2', '', '', '00000001', '00000002', 0, NULL, 1736148924, '2025-01-06 15:35:24', NULL, 1736148924, '2025-01-06 15:35:24', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (217, 49, '000200040008', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736148924, '2025-01-06 15:35:24', NULL, 1736148924, '2025-01-06 15:35:24', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (218, 49, '000200040007', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736148924, '2025-01-06 15:35:24', NULL, 1736148924, '2025-01-06 15:35:24', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (219, 49, '000200030006', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736148924, '2025-01-06 15:35:24', NULL, 1736148924, '2025-01-06 15:35:24', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (220, 51, '000100010001', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (221, 51, '000100010002', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (222, 51, '000100020003', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (223, 51, '000100020004', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (224, 51, '000100030005', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (225, 51, '000100030006', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (226, 51, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (227, 51, '000100040008', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (228, 51, '000100050009', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (229, 51, '000100060010', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (230, 52, '000100010001', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (231, 52, '000100010002', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (232, 52, '000100020003', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (233, 52, '000100020004', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (234, 52, '000100030005', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (235, 52, '000100030006', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (236, 52, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (237, 52, '000100040008', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (238, 52, '000100050009', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (239, 52, '000100060010', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (240, 53, '000100010001', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (241, 53, '000100010002', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (242, 53, '000100020003', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (243, 53, '000100020004', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (244, 53, '000100030005', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (245, 53, '000100030006', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (246, 53, '000100040007', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (247, 53, '000100040008', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (248, 53, '000100050009', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (249, 53, '000100060010', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (250, 54, '000100010001', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (251, 54, '000100010002', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (252, 54, '000100020003', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (253, 54, '000100020004', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (254, 54, '000100030005', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (255, 54, '000100030006', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (256, 54, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (257, 54, '000100040008', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (258, 54, '000100050009', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (259, 54, '000100060010', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214211, '2025-01-07 09:43:31', NULL, 1736214211, '2025-01-07 09:43:31', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (260, 55, '000100010001', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (261, 55, '000100010002', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (262, 55, '000100020003', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (263, 55, '000100020004', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (264, 55, '000100030005', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (265, 55, '000100030006', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (266, 55, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (267, 55, '000100040008', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (268, 55, '000100050009', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (269, 55, '000100060010', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (270, 56, '000100010001', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (271, 56, '000100010002', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (272, 56, '000100020003', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (273, 56, '000100020004', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (274, 56, '000100030005', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (275, 56, '000100030006', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (276, 56, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (277, 56, '000100040008', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (278, 56, '000100050009', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (279, 56, '000100060010', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (280, 57, '000100010001', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (281, 57, '000100010002', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (282, 57, '000100020003', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (283, 57, '000100020004', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (284, 57, '000100030005', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (285, 57, '000100030006', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (286, 57, '000100040007', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (287, 57, '000100040008', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (288, 57, '000100050009', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (289, 57, '000100060010', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (290, 58, '000100010001', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (291, 58, '000100010002', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (292, 58, '000100020003', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (293, 58, '000100020004', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (294, 58, '000100030005', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (295, 58, '000100030006', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (296, 58, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (297, 58, '000100040008', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (298, 58, '000100050009', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (299, 58, '000100060010', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214285, '2025-01-07 09:44:45', NULL, 1736214285, '2025-01-07 09:44:45', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (300, 59, '000100010001', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (301, 59, '000100010002', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (302, 59, '000100020003', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (303, 59, '000100020004', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (304, 59, '000100030005', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (305, 59, '000100030006', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (306, 59, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (307, 59, '000100040008', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (308, 59, '000100050009', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (309, 59, '000100060010', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (310, 60, '000100010001', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (311, 60, '000100010002', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (312, 60, '000100020003', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (313, 60, '000100020004', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (314, 60, '000100030005', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (315, 60, '000100030006', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (316, 60, '000100040007', '2', '0', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (317, 60, '000100040008', '2', '0', '3', '0', '', '', '00000001', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (318, 60, '000100050009', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (319, 60, '000100060010', '2', '1', '3', '0', '', '', '00000002', '', 0, NULL, 1736214365, '2025-01-07 09:46:05', NULL, 1736214365, '2025-01-07 09:46:05', NULL);

-- ----------------------------
-- Table structure for mx_real_exam_score
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_score`;
CREATE TABLE `mx_real_exam_score`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `exam_id` int(11) NULL DEFAULT 0 COMMENT '考试id',
  `total` int(10) NULL DEFAULT 0 COMMENT '总分',
  `fault_one_score` int(10) NULL DEFAULT NULL COMMENT '故障1扣分',
  `fault_two_score` int(10) NULL DEFAULT 0 COMMENT '故障2扣分',
  `fault_three_score` int(10) NULL DEFAULT 0 COMMENT '故障3扣分',
  `xianxian_score` int(10) NULL DEFAULT 0,
  `yuanyin_socre` int(10) NULL DEFAULT 0,
  `buwei_score` int(10) NULL DEFAULT 0,
  `fangfa_score` int(10) NULL DEFAULT 0,
  `jielun_score` int(10) NULL DEFAULT 0,
  `overtime_score` int(10) NULL DEFAULT 0,
  `other_replace` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `other_report` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `other_jielun` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `createtime` int(11) NULL DEFAULT 0,
  `updatetime` int(11) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 17 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim_考试得分结果' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_real_exam_score
-- ----------------------------
INSERT INTO `mx_real_exam_score` VALUES (16, 48, 0, NULL, 0, 0, 0, 0, 0, 0, 0, 0, NULL, NULL, NULL, 0, 0);

-- ----------------------------
-- Table structure for mx_report
-- ----------------------------
DROP TABLE IF EXISTS `mx_report`;
CREATE TABLE `mx_report`  (
  `report_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '报告ID',
  `parent_id` int(11) NULL DEFAULT 0,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '名称',
  `is_replace` tinyint(1) NULL DEFAULT 0,
  `level` tinyint(1) NULL DEFAULT 0,
  `createtime` int(11) NULL DEFAULT 0,
  `updatetime` int(11) NULL DEFAULT 0,
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`report_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 137 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-维修报告要素' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_report
-- ----------------------------
INSERT INTO `mx_report` VALUES (29, 0, '开机无响应', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (30, 0, '开机后按抽气开关，微电机不工作', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (31, 0, '抽气流量不足', 0, 0, 1735529772, 1735529772, NULL, NULL);
INSERT INTO `mx_report` VALUES (35, 0, '开机后按下加热开关，加热灯不亮，也未加热', 0, 0, 1735530394, 1735530394, NULL, NULL);
INSERT INTO `mx_report` VALUES (41, 29, '电池电量不足或损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (42, 29, '电池座组件损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (43, 29, '电池座组件插头未插好', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (44, 29, '电路板DC/DC芯片损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (45, 29, '电源开关组件损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (46, 29, '电池座组件未插好', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (47, 30, '抽气开关组件损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (48, 30, '抽气开关组件插头未插好', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (49, 30, '气泵电机损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (50, 30, '气泵电机连线插头与主电路板未插好', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (51, 30, '气泵电机连线断路', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (52, 30, '上场效应管Q2或其它元器件损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (53, 31, '电位器调的太低', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (54, 31, '橡胶插座破损', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (55, 31, '抽气开关损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (56, 31, '滤网堵塞', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (57, 31, '进气管连接脱落或破损', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (58, 31, '胶碗破损或胶碗固定螺丝松动', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (59, 31, '微电机损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (60, 31, '活门片破损或缺失', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (61, 31, '电路板上控制微电机的场效应管Q2损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (62, 31, '电机与抽气泵偏心轴距离不恰当', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (63, 35, '加热开关组件损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (64, 35, '加热开关组件未插好', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (65, 35, '四线束插头松脱', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (66, 35, '四线束连线断路', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (67, 35, '头罩内快插接头松脱', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (68, 35, '热敏开关损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (69, 35, '加热线圈损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (70, 35, '加热线圈焊接导线脱焊', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (71, 35, '场效应管Q3或周边相关元器件损坏或脱焊', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (72, 35, '加热指示灯损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (73, 41, '电池', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (74, 73, '更换电池', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (75, 42, '电池座组件', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (76, 75, '更换电池座组件', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (77, 43, '电池座组件', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (78, 77, '重新插拔电池座组件插头', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (79, 44, 'DC/DC转换芯片', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (80, 79, '更换DC/DC芯片', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (81, 45, '电源开关组件损坏', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (82, 81, '更换电源开关组件', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (83, 46, '电池座组件未插好', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (84, 83, '重新插拔电池座组件', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (85, 47, '抽气开关组件', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (86, 85, '更换抽气开关组件', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (87, 48, '抽气开关组件', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (88, 87, '重新插拔抽气开关组件插头', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (89, 49, '气泵电机', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (90, 89, '更换气泵电机', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (91, 50, '气泵电机连线', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (92, 91, '重新插拔气泵电机连线插头', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (93, 51, '气泵电机连线', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (94, 93, '更换气泵电机连线', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (95, 52, '场效应管Q2', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (96, 95, '更换场效应管Q2', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (97, 53, '电位器', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (98, 97, '调大电位器', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (99, 54, '橡胶插座', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (100, 99, '更换橡胶插座', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (101, 55, '抽气开关组件', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (102, 101, '更换抽气开关组件', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (103, 56, '滤网', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (104, 103, '清理滤网', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (105, 57, '进气管', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (106, 105, '更换进气管', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (107, 58, '胶碗', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (108, 107, '更换胶碗', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (109, 59, '微电机', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (110, 109, '更换微电机', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (111, 60, '活门片', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (112, 111, '更换活门片', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (113, 61, '场效应管Q2', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (114, 113, '更换场效应管Q2', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (115, 62, '电机与抽气泵偏心轴距', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (116, 115, '调整电机与抽气泵偏心轴距离', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (117, 63, '加热开关组件', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (118, 117, '更换加热开关组件', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (119, 64, '加热开关组件', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (120, 119, '重新插拔加热开关组件', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (121, 65, '四线束', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (122, 121, '重新插拔四线束插头', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (123, 66, '四线束', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (124, 123, '更换四线束连线', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (125, 67, '头罩内快插接头', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (126, 125, '重新插拔头罩内快插接头', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (127, 68, '热敏开关', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (128, 127, '更换热敏开关', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (129, 69, '加热线圈', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (130, 129, '更换加热线圈', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (131, 70, '加热线圈', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (132, 131, '重新焊接加热线圈焊接导线', 0, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (133, 71, '场效应管Q3', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (134, 133, '更换场效应管Q3', 1, 4, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (135, 72, '加热指示灯', 0, 0, 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (136, 135, '更换加热指示灯', 1, 4, 0, 0, NULL, NULL);

-- ----------------------------
-- Table structure for mx_seat
-- ----------------------------
DROP TABLE IF EXISTS `mx_seat`;
CREATE TABLE `mx_seat`  (
  `seat_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '座ID',
  `seat_num` int(11) NOT NULL DEFAULT 0 COMMENT '座号',
  `seat_bind_ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定的IP地址',
  `current_user_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '当前座上学员/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`seat_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-座表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_seat
-- ----------------------------
INSERT INTO `mx_seat` VALUES (1, 1, '192.168.1.101', 0, NULL, NULL, NULL, NULL, '座号01');
INSERT INTO `mx_seat` VALUES (2, 2, '192.168.1.102', 0, NULL, NULL, NULL, NULL, '座号02');
INSERT INTO `mx_seat` VALUES (3, 3, '192.168.1.103', 0, NULL, NULL, NULL, NULL, '座号03');
INSERT INTO `mx_seat` VALUES (4, 4, '192.168.1.104', 0, NULL, NULL, NULL, NULL, '座号04');
INSERT INTO `mx_seat` VALUES (5, 5, '192.168.1.105', 0, NULL, NULL, NULL, NULL, '座号05');
INSERT INTO `mx_seat` VALUES (6, 6, '192.168.1.106', 0, NULL, NULL, NULL, NULL, '座号06');
INSERT INTO `mx_seat` VALUES (7, 7, '192.168.1.107', 0, NULL, NULL, NULL, NULL, '座号07');
INSERT INTO `mx_seat` VALUES (8, 8, '192.168.1.108', 0, NULL, NULL, NULL, NULL, '座号08');
INSERT INTO `mx_seat` VALUES (9, 9, '192.168.1.109', 0, NULL, NULL, NULL, NULL, '座号09');
INSERT INTO `mx_seat` VALUES (10, 10, '192.168.1.110', 0, NULL, NULL, NULL, NULL, '座号10');

-- ----------------------------
-- Table structure for mx_sim
-- ----------------------------
DROP TABLE IF EXISTS `mx_sim`;
CREATE TABLE `mx_sim`  (
  `sim_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '模拟器ID',
  `seat_id` bigint(20) NOT NULL COMMENT '座ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `sim_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '模拟器状态 0:可用初始化 1:在线 2:模拟器离线 3:网关离线 4:硬件故障异常 5:手动禁用',
  `sim_sn` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器序列号',
  `sim_num` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器设备编号1~30',
  `last_sent_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功发送报文时间',
  `last_received_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功收到报文时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 32 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_sim
-- ----------------------------
INSERT INTO `mx_sim` VALUES (11, 1, '0001', '5', '01010101', '01', '2024-12-24 21:41:39', '2024-12-24 21:41:39', NULL, '2024-12-19 17:32:47', NULL, '2024-12-24 21:41:39', NULL);
INSERT INTO `mx_sim` VALUES (12, 2, '0002', '5', '', '01', '2024-12-26 14:40:36', '2024-12-24 23:12:46', NULL, NULL, NULL, '2024-12-26 14:40:36', NULL);
INSERT INTO `mx_sim` VALUES (31, 3, '0003', '3', '03000001', '01', '2025-01-01 11:44:03', '2024-12-31 18:15:00', NULL, NULL, NULL, '2025-01-01 11:44:03', NULL);

-- ----------------------------
-- Table structure for mx_sim_task
-- ----------------------------
DROP TABLE IF EXISTS `mx_sim_task`;
CREATE TABLE `mx_sim_task`  (
  `task_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器型号',
  `task_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务类型:[1]-教师创建管理,[2]-考试临时数据',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `fault_id` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `fault_name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `create_by_user_id` bigint(20) NULL DEFAULT NULL COMMENT '创建教师ID/用户ID',
  `create_by` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `createtime` int(11) NULL DEFAULT 0,
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `updatetime` int(11) NULL DEFAULT 0,
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`task_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 50 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_sim_task
-- ----------------------------
INSERT INTO `mx_sim_task` VALUES (44, '0002', '1', '20241231', '000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,', NULL, 3, 'teacher', '2024-12-31 15:26:34', 1735629994, NULL, 1736134733, '2024-12-31 15:26:34', '1736134733', NULL);
INSERT INTO `mx_sim_task` VALUES (46, '0001', '1', '20241225', '000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,', NULL, 3, 'teacher', '2024-12-31 15:38:40', 1735630720, NULL, 1736134736, '2024-12-31 15:38:40', '1736134736', NULL);
INSERT INTO `mx_sim_task` VALUES (47, '0002', '1', '20250106模拟2型', '000200040008,000200040007,000200030006', '8.显示屏,7.主控板显示屏供电电路,6.主控板信号采集电路', 3, 'teacher', '2025-01-02 10:34:03', 1735785243, NULL, 1736134854, '2025-01-06 11:37:14', NULL, NULL);
INSERT INTO `mx_sim_task` VALUES (48, '0001', '1', '56565656', '000100010001,000100010002,000100020003,000100020004,000100030005,000100030006,000100040007,000100040008,000100050009,000100060010', NULL, 3, 'teacher', '2025-01-04 16:47:03', 1735980423, NULL, 1736134270, '2025-01-04 16:47:03', '1736134270', NULL);
INSERT INTO `mx_sim_task` VALUES (49, '0001', '1', '20250106模拟1型', '000100020004,000100030005,000100050009', 'Q2,滤网,外壳及零件', 3, 'teacher', '2025-01-06 11:00:13', 1736132413, NULL, 1736134757, '2025-01-06 11:00:13', NULL, NULL);

-- ----------------------------
-- Table structure for mx_sms
-- ----------------------------
DROP TABLE IF EXISTS `mx_sms`;
CREATE TABLE `mx_sms`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `event` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '事件',
  `mobile` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号',
  `code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证码',
  `times` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '验证次数',
  `ip` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'IP',
  `createtime` bigint(16) UNSIGNED NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '短信验证码表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_sms
-- ----------------------------

-- ----------------------------
-- Table structure for mx_task_fault
-- ----------------------------
DROP TABLE IF EXISTS `mx_task_fault`;
CREATE TABLE `mx_task_fault`  (
  `rel_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `task_id` bigint(20) NOT NULL,
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '7:未知\r\n1:选中\r\n0:没有选中',
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 90 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_task_fault
-- ----------------------------
INSERT INTO `mx_task_fault` VALUES (25, 44, '000200070012', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (26, 44, '000200060011', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (27, 44, '000200050010', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (28, 44, '000200050009', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (29, 44, '000200040008', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (30, 44, '000200040007', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (31, 44, '000200030006', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (32, 44, '000200030005', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (33, 44, '000200020004', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (34, 44, '000200020003', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (35, 44, '000200010002', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (36, 44, '000200010001', '1', '2024-12-31 15:26:34');
INSERT INTO `mx_task_fault` VALUES (37, 45, '000200070012', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (38, 45, '000200060011', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (39, 45, '000200050010', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (40, 45, '000200050009', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (41, 45, '000200040008', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (42, 45, '000200040007', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (43, 45, '000200030006', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (44, 45, '000200030005', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (45, 45, '000200020004', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (46, 45, '000200020003', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (47, 45, '000200010002', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (48, 45, '000200010001', '1', '2024-12-31 15:28:00');
INSERT INTO `mx_task_fault` VALUES (49, 46, '000100060010', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (50, 46, '000100050009', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (51, 46, '000100040008', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (52, 46, '000100040007', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (53, 46, '000100030006', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (54, 46, '000100030005', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (55, 46, '000100020004', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (56, 46, '000100020003', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (57, 46, '000100010002', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (58, 46, '000100010001', '1', '2024-12-31 15:38:40');
INSERT INTO `mx_task_fault` VALUES (62, 48, '000100010001', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (63, 48, '000100010002', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (64, 48, '000100020003', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (65, 48, '000100020004', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (66, 48, '000100030005', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (67, 48, '000100030006', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (68, 48, '000100040007', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (69, 48, '000100040008', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (70, 48, '000100050009', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (71, 48, '000100060010', '1', '2025-01-04 16:47:03');
INSERT INTO `mx_task_fault` VALUES (72, 49, '000100020004', '1', '2025-01-06 11:00:13');
INSERT INTO `mx_task_fault` VALUES (73, 49, '000100030005', '1', '2025-01-06 11:00:13');
INSERT INTO `mx_task_fault` VALUES (74, 49, '000100050009', '1', '2025-01-06 11:00:13');
INSERT INTO `mx_task_fault` VALUES (87, 47, '000200040008', '1', '2025-01-06 11:40:54');
INSERT INTO `mx_task_fault` VALUES (88, 47, '000200040007', '1', '2025-01-06 11:40:54');
INSERT INTO `mx_task_fault` VALUES (89, 47, '000200030006', '1', '2025-01-06 11:40:54');

-- ----------------------------
-- Table structure for mx_test
-- ----------------------------
DROP TABLE IF EXISTS `mx_test`;
CREATE TABLE `mx_test`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `user_id` int(10) NULL DEFAULT 0 COMMENT '会员ID',
  `admin_id` int(10) NULL DEFAULT 0 COMMENT '管理员ID',
  `category_id` int(10) UNSIGNED NULL DEFAULT 0 COMMENT '分类ID(单选)',
  `category_ids` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '分类ID(多选)',
  `tags` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标签',
  `week` enum('monday','tuesday','wednesday') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '星期(单选):monday=星期一,tuesday=星期二,wednesday=星期三',
  `flag` set('hot','index','recommend') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标志(多选):hot=热门,index=首页,recommend=推荐',
  `genderdata` enum('male','female') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'male' COMMENT '性别(单选):male=男,female=女',
  `hobbydata` set('music','reading','swimming') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '爱好(多选):music=音乐,reading=读书,swimming=游泳',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标题',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '内容',
  `image` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片',
  `images` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片组',
  `attachfile` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '附件',
  `keywords` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '关键字',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '描述',
  `city` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '省市',
  `array` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '数组:value=值',
  `json` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '配置:key=名称,value=值',
  `multiplejson` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '二维数组:title=标题,intro=介绍,author=作者,age=年龄',
  `price` decimal(10, 2) UNSIGNED NULL DEFAULT 0.00 COMMENT '价格',
  `views` int(10) UNSIGNED NULL DEFAULT 0 COMMENT '点击',
  `workrange` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '时间区间',
  `startdate` date NULL DEFAULT NULL COMMENT '开始日期',
  `activitytime` datetime NULL DEFAULT NULL COMMENT '活动时间(datetime)',
  `year` year NULL DEFAULT NULL COMMENT '年',
  `times` time NULL DEFAULT NULL COMMENT '时间',
  `refreshtime` bigint(16) NULL DEFAULT NULL COMMENT '刷新时间',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `deletetime` bigint(16) NULL DEFAULT NULL COMMENT '删除时间',
  `weigh` int(10) NULL DEFAULT 0 COMMENT '权重',
  `switch` tinyint(1) NULL DEFAULT 0 COMMENT '开关',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'normal' COMMENT '状态',
  `state` enum('0','1','2') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '状态值:0=禁用,1=正常,2=推荐',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '测试表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_test
-- ----------------------------
INSERT INTO `mx_test` VALUES (1, 1, 1, 12, '12,13', '互联网,计算机', 'monday', 'hot,index', 'male', 'music,reading', '我是一篇测试文章', '<p>我是测试内容</p>', '/assets/img/avatar.png', '/assets/img/avatar.png,/assets/img/qrcode.png', '/assets/img/avatar.png', '关键字', '我是一篇测试文章描述，内容过多时将自动隐藏', '广西壮族自治区/百色市/平果县', '[\"a\",\"b\"]', '{\"a\":\"1\",\"b\":\"2\"}', '[{\"title\":\"标题一\",\"intro\":\"介绍一\",\"author\":\"小明\",\"age\":\"21\"}]', 0.00, 0, '2020-10-01 00:00:00 - 2021-10-31 23:59:59', '2017-07-10', '2017-07-10 18:24:45', 2017, '18:24:45', 1491635035, 1491635035, 1491635035, NULL, 0, 1, 'normal', '1');

-- ----------------------------
-- Table structure for mx_user
-- ----------------------------
DROP TABLE IF EXISTS `mx_user`;
CREATE TABLE `mx_user`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `group_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '组别ID',
  `username` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户名',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '昵称',
  `password` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `salt` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码盐',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '电子邮箱',
  `mobile` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像',
  `level` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '等级',
  `gender` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '性别',
  `birthday` date NULL DEFAULT NULL COMMENT '生日',
  `bio` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '格言',
  `money` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '余额',
  `score` int(10) NOT NULL DEFAULT 0 COMMENT '积分',
  `successions` int(10) UNSIGNED NOT NULL DEFAULT 1 COMMENT '连续登录天数',
  `maxsuccessions` int(10) UNSIGNED NOT NULL DEFAULT 1 COMMENT '最大连续登录天数',
  `prevtime` bigint(16) NULL DEFAULT NULL COMMENT '上次登录时间',
  `logintime` bigint(16) NULL DEFAULT NULL COMMENT '登录时间',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP',
  `loginfailure` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败次数',
  `loginfailuretime` bigint(16) NULL DEFAULT NULL COMMENT '最后登录失败时间',
  `joinip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '加入IP',
  `jointime` bigint(16) NULL DEFAULT NULL COMMENT '加入时间',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `token` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'Token',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  `verification` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `username`(`username`) USING BTREE,
  INDEX `email`(`email`) USING BTREE,
  INDEX `mobile`(`mobile`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_user
-- ----------------------------
INSERT INTO `mx_user` VALUES (1, 1, 'admin', 'admin', 'e3e8c0bd6ba87aac40061497b7f3e301', '33eb48', 'admin@163.com', '13000000000', 'http://xunlianweixiu.work.com/assets/img/avatar.png', 0, 0, '2017-04-08', '', 0.00, 0, 1, 1, 1491635035, 1491635035, '127.0.0.1', 0, 1491635035, '127.0.0.1', 1491635035, 0, 1491635035, '', 'normal', '');

-- ----------------------------
-- Table structure for mx_user_group
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_group`;
CREATE TABLE `mx_user_group`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '组名',
  `rules` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '权限节点',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '添加时间',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员组表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_user_group
-- ----------------------------
INSERT INTO `mx_user_group` VALUES (1, '默认组', '1,2,3,4,5,6,7,8,9,10,11,12', 1491635035, 1491635035, 'normal');

-- ----------------------------
-- Table structure for mx_user_money_log
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_money_log`;
CREATE TABLE `mx_user_money_log`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `user_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `money` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '变更余额',
  `before` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '变更前余额',
  `after` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '变更后余额',
  `memo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员余额变动表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_user_money_log
-- ----------------------------

-- ----------------------------
-- Table structure for mx_user_rule
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_rule`;
CREATE TABLE `mx_user_rule`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int(10) NULL DEFAULT NULL COMMENT '父ID',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标题',
  `remark` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `ismenu` tinyint(1) NULL DEFAULT NULL COMMENT '是否菜单',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int(10) NULL DEFAULT 0 COMMENT '权重',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员规则表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_user_rule
-- ----------------------------
INSERT INTO `mx_user_rule` VALUES (1, 0, 'index', 'Frontend', '', 1, 1491635035, 1491635035, 1, 'normal');
INSERT INTO `mx_user_rule` VALUES (2, 0, 'api', 'API Interface', '', 1, 1491635035, 1491635035, 2, 'normal');
INSERT INTO `mx_user_rule` VALUES (3, 1, 'user', 'User Module', '', 1, 1491635035, 1491635035, 12, 'normal');
INSERT INTO `mx_user_rule` VALUES (4, 2, 'user', 'User Module', '', 1, 1491635035, 1491635035, 11, 'normal');
INSERT INTO `mx_user_rule` VALUES (5, 3, 'index/user/login', 'Login', '', 0, 1491635035, 1491635035, 5, 'normal');
INSERT INTO `mx_user_rule` VALUES (6, 3, 'index/user/register', 'Register', '', 0, 1491635035, 1491635035, 7, 'normal');
INSERT INTO `mx_user_rule` VALUES (7, 3, 'index/user/index', 'User Center', '', 0, 1491635035, 1491635035, 9, 'normal');
INSERT INTO `mx_user_rule` VALUES (8, 3, 'index/user/profile', 'Profile', '', 0, 1491635035, 1491635035, 4, 'normal');
INSERT INTO `mx_user_rule` VALUES (9, 4, 'api/user/login', 'Login', '', 0, 1491635035, 1491635035, 6, 'normal');
INSERT INTO `mx_user_rule` VALUES (10, 4, 'api/user/register', 'Register', '', 0, 1491635035, 1491635035, 8, 'normal');
INSERT INTO `mx_user_rule` VALUES (11, 4, 'api/user/index', 'User Center', '', 0, 1491635035, 1491635035, 10, 'normal');
INSERT INTO `mx_user_rule` VALUES (12, 4, 'api/user/profile', 'Profile', '', 0, 1491635035, 1491635035, 3, 'normal');

-- ----------------------------
-- Table structure for mx_user_score_log
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_score_log`;
CREATE TABLE `mx_user_score_log`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `user_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `score` int(10) NOT NULL DEFAULT 0 COMMENT '变更积分',
  `before` int(10) NOT NULL DEFAULT 0 COMMENT '变更前积分',
  `after` int(10) NOT NULL DEFAULT 0 COMMENT '变更后积分',
  `memo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员积分变动表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_user_score_log
-- ----------------------------

-- ----------------------------
-- Table structure for mx_user_token
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_token`;
CREATE TABLE `mx_user_token`  (
  `token` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'Token',
  `user_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `expiretime` bigint(16) NULL DEFAULT NULL COMMENT '过期时间',
  PRIMARY KEY (`token`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员Token表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_user_token
-- ----------------------------

-- ----------------------------
-- Table structure for mx_version
-- ----------------------------
DROP TABLE IF EXISTS `mx_version`;
CREATE TABLE `mx_version`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `oldversion` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '旧版本号',
  `newversion` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '新版本号',
  `packagesize` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '包大小',
  `content` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '升级内容',
  `downloadurl` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '下载地址',
  `enforce` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '强制更新',
  `createtime` bigint(16) NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint(16) NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int(10) NOT NULL DEFAULT 0 COMMENT '权重',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '版本表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mx_version
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
